# Changelog

## [1.21.76](https://github.com/brave/brave-browser/releases/tag/v1.21.76)

 - Fixed ads service crashing when fetching estimated earnings via rewards widget under the New Tab Page. ([#14447](https://github.com/brave/brave-browser/issues/14447))
 - Upgraded Chromium to 89.0.4389.86. ([#14579](https://github.com/brave/brave-browser/issues/14579))

## [1.21.74](https://github.com/brave/brave-browser/releases/tag/v1.21.74)

 - Fixed the frequency of the default browser dialog being displayed when Brave is not set as the default browser. ([#14502](https://github.com/brave/brave-browser/issues/14502))
 - Fixed ads incorrectly displaying on https://www.youtube.com in certain cases. ([#14471](https://github.com/brave/brave-browser/issues/14471))
 - Fixed ads incorrectly displaying on https://www.reuters.com. ([#14483](https://github.com/brave/brave-browser/issues/14483))
 - Fixed issue where some extensions did not work properly. ([#14473](https://github.com/brave/brave-browser/issues/14473))
 - Fixed cosmetic filter not working. ([#14458](https://github.com/brave/brave-browser/issues/14458))

## [1.21.73](https://github.com/brave/brave-browser/releases/tag/v1.21.73)

 - Added default browser dialog on first run for macOS and Linux. ([#12679](https://github.com/brave/brave-browser/issues/12679))
 - Added ability to uninstall/disable the Widevine plugin via brave://settings/extensions (Muon parity). ([#2791](https://github.com/brave/brave-browser/issues/2791))
 - Added settings panel to Brave Rewards onboarding tour. ([#13379](https://github.com/brave/brave-browser/issues/13379))
 - Added "Peer ID" and "Version" under brave://ipfs. ([#13839](https://github.com/brave/brave-browser/issues/13839))
 - Added "Repo Stats" under brave://ipfs. ([#13528](https://github.com/brave/brave-browser/issues/13528))
 - Added support for overriding default network adblocking using custom exception rules in brave://adblock. ([#5440](https://github.com/brave/brave-browser/issues/5440))
 - Added additional padding to the new tab button. ([#13835](https://github.com/brave/brave-browser/issues/13835))
 - [Security] Enabled Safe Browsing endpoint for extension block list. ([#12297](https://github.com/brave/brave-browser/issues/12297))
 - Implemented cosmetic filters. ([#13070](https://github.com/brave/brave-browser/issues/13070))
 - Enabled DNS-over-HTTPS UI on Linux. ([#13617](https://github.com/brave/brave-browser/issues/13617))
 - Updated referral system to skip initialization when no referral code present. ([#14428](https://github.com/brave/brave-browser/issues/14428))
 - Updated frequency to show Brave as default browser dialog when not already configured. ([#12203](https://github.com/brave/brave-browser/issues/12203))
 - Updated User Agent farbling to add workers support. ([#12392](https://github.com/brave/brave-browser/issues/12392))
 - Updated wording on Brave Rewards widget. ([#13397](https://github.com/brave/brave-browser/issues/13397))
 - Removed known Olytics tracking parameters from URLs. ([#13644](https://github.com/brave/brave-browser/issues/13644))
 - Removed known tracking parameter "wickedid" from URLs. ([#13647](https://github.com/brave/brave-browser/issues/13647))
 - Fixed crash when clicking on profile icon in certain cases. ([#13762](https://github.com/brave/brave-browser/issues/13762))
 - Fixed Monthly Statement showing incorrect month in drop down. ([#13590](https://github.com/brave/brave-browser/issues/13590))
 - Fixed issue where "Estimated pending rewards" showed incorrect balance in certain cases. ([#13601](https://github.com/brave/brave-browser/issues/13601))
 - Fixed regression which allowed some network requests initiated by service workers to bypass adblocking. ([#13781](https://github.com/brave/brave-browser/issues/13781))
 - Fixed adblock rules not being applied to HTTP subresources of an IPFS page. ([#13742](https://github.com/brave/brave-browser/issues/13742))
 - Fixed Brave Shields being disabled when using IPFS with local node. ([#13741](https://github.com/brave/brave-browser/issues/13741))
 - Fixed ipfs:// background tabs not re-connecting on session restore in certain cases. ([#13519](https://github.com/brave/brave-browser/issues/13519))
 - Fixed Binance widget and autocomplete always using "en" URLs for all locales. ([#9691](https://github.com/brave/brave-browser/issues/9691))
 - Fixed issue where query parameters and fragments were removed from IPFS URLs. ([#13722](https://github.com/brave/brave-browser/issues/13722))
 - Fixed Nightly shortcut opening the wrong version when there are multiple installations of Brave on Linux. ([#1746](https://github.com/brave/brave-browser/issues/1746))
 - Upgraded Chromium to 89.0.4389.72. ([#14412](https://github.com/brave/brave-browser/issues/14412))

## [1.20.110](https://github.com/brave/brave-browser/releases/tag/v1.20.110)

 - [Security] Fixed issue when visiting ".onion" URL in a normal window would cause DNS leak. ([#14261](https://github.com/brave/brave-browser/issues/14261))
 - Fixed crash when opening ".onion" link in certain cases on Linux. ([#13736](https://github.com/brave/brave-browser/issues/13736))
 - Fixed ledger process incorrectly starting when visiting certain sites. ([#14307](https://github.com/brave/brave-browser/issues/14307))
 - Upgraded Chromium to 88.0.4324.192. ([#14302](https://github.com/brave/brave-browser/issues/14302))

## [1.20.108](https://github.com/brave/brave-browser/releases/tag/v1.20.108)

 - [Security] Fixed DNS leak regression in Tor windows as reported on HackerOne by xiaoyinl. ([#13527](https://github.com/brave/brave-browser/issues/13527))
 - [Security] Fixed ISP DNS leak when shields are enabled. ([#12575](https://github.com/brave/brave-browser/issues/12575))
 - Removed "x-client-data" header from requests in certain cases. ([#8049](https://github.com/brave/brave-browser/issues/8049))
 - Fixed crash when using OS zoom function on macOS in certain cases. ([#8149](https://github.com/brave/brave-browser/issues/8149))
 - Fixed crash when using digital keyboard on macOS in certain cases. ([#7546](https://github.com/brave/brave-browser/issues/7546))
 - Upgraded Chromium to 88.0.4324.182. ([#14187](https://github.com/brave/brave-browser/issues/14187))

## [1.20.103](https://github.com/brave/brave-browser/releases/tag/v1.20.103)

 - Added extension support for Tor windows. ([#2761](https://github.com/brave/brave-browser/issues/2761))
 - Added "IPFS public gateway address" setting under brave://settings/extensions. ([#11563](https://github.com/brave/brave-browser/issues/11563))
 - Added "Redirect IPFS resources to the configured IPFS gateway" setting under brave://settings/extensions. ([#11564](https://github.com/brave/brave-browser/issues/11564))
 - [Security] Enabled Safety Tips component. ([#12999](https://github.com/brave/brave-browser/issues/12999))
 - [Security] Removed connection to https://accounts.google.com when enabling Brave Sync. ([#12984](https://github.com/brave/brave-browser/issues/12984))
 - [Security] Fixed Greaselion being enabled by default in private mode. ([#13506](https://github.com/brave/brave-browser/issues/13506))
 - [Security] Fixed Crypto Wallets being enabled by default in private mode. ([#13279](https://github.com/brave/brave-browser/issues/13279))
 - [Security] Fixed mixed content connections not being auto-upgraded when available. ([#10190](https://github.com/brave/brave-browser/issues/10190))
 - [Security] Fixed Tor Onion-Location header issue as reported on HackerOne by Muneaki Nishimura. ([#13828](https://github.com/brave/brave-browser/issues/13828))
 - Implemented onboarding tour for Brave Rewards. ([#12459](https://github.com/brave/brave-browser/issues/12459))
 - Enabled Crowd Deny component. ([#13426](https://github.com/brave/brave-browser/issues/13426))
 - Enabled Widevine component updater on Linux. ([#7081](https://github.com/brave/brave-browser/issues/7081))
 - Updated macOS application icons. ([#13005](https://github.com/brave/brave-browser/issues/13005))
 - Disabled Wayback Machine infobar on Wayback Machine URLs. ([#13306](https://github.com/brave/brave-browser/issues/13306))
 - Removed unsupported components from brave://components. ([#8709](https://github.com/brave/brave-browser/issues/8709))
 - Fixed webview crash on exiting brave://adblock in certain cases. ([#13775](https://github.com/brave/brave-browser/issues/13775))
 - Fixed intermittent crash in Greaselion service on shutdown. ([#13906](https://github.com/brave/brave-browser/issues/13906))
 - Fixed in-line tip buttons being displayed when the Brave Rewards icon is hidden. ([#13341](https://github.com/brave/brave-browser/issues/13341))
 - Fixed inability to create sync chain due to leading and trailing whitespace in code words. ([#10860](https://github.com/brave/brave-browser/issues/10860))
 - Fixed automatic update failing for Google components. ([#10464](https://github.com/brave/brave-browser/issues/10464))
 - Fixed autoplay blocked indicator incorrectly being displayed in certain cases. ([#13167](https://github.com/brave/brave-browser/issues/13167))

## [1.19.92](https://github.com/brave/brave-browser/releases/tag/v1.19.92)

 - Upgraded Chromium to 88.0.4324.152. ([#13969](https://github.com/brave/brave-browser/issues/13969))

## [1.19.90](https://github.com/brave/brave-browser/releases/tag/v1.19.90)

 - Fixed accessibility crash which occurred on macOS in certain cases. ([#13778](https://github.com/brave/brave-browser/issues/13778))
 - Fixed incorrect time being displayed on the New Tab Page in certain cases. ([#13669](https://github.com/brave/brave-browser/issues/13669))
 - Upgraded Chromium to 88.0.4324.146. ([#13900](https://github.com/brave/brave-browser/issues/13900))

## [1.19.88](https://github.com/brave/brave-browser/releases/tag/v1.19.88)

 - Added Apple entitlement for Chromium PWA support. ([#8027](https://github.com/brave/brave-browser/issues/8027))
 - Added Ecosia to the default search engine list for several new regions. ([#13511](https://github.com/brave/brave-browser/issues/13511))
 - Fixed not being able to play HBO Max content due to "kVideoPlaybackQuality" being disabled. ([#13679](https://github.com/brave/brave-browser/issues/13679))
 - Fixed sponsored logo under New Tab Page being hidden on certain window sizes. ([#13694](https://github.com/brave/brave-browser/issues/13694))

## [1.19.86](https://github.com/brave/brave-browser/releases/tag/v1.19.86)

 - Added native IPFS support. ([#10220](https://github.com/brave/brave-browser/issues/10220))
 - Added Greaselion support for Twitch creators. ([#11466](https://github.com/brave/brave-browser/issues/11466))
 - Added "Tabs from other devices" under brave://history when sync is enabled. ([#10473](https://github.com/brave/brave-browser/issues/10473))
 - Updated pre-populated search engine list. ([#13283](https://github.com/brave/brave-browser/issues/13283))
 - Updated visuals for both "New private window" and "New private window with Tor" to make it easier to distinguish between the two windows. ([#2735](https://github.com/brave/brave-browser/issues/2735))
 - Updated New Tab Page background images. ([#12508](https://github.com/brave/brave-browser/issues/12508))
 - Updated Brave Rewards onboarding panel under brave://welcome. ([#13119](https://github.com/brave/brave-browser/issues/13119))
 - Update referrer handling for better compatibility. ([#13464](https://github.com/brave/brave-browser/issues/13464))
 - Updated directory path of admin policy on Linux. ([#12426](https://github.com/brave/brave-browser/issues/12426))
 - Implemented ad conversion against the complete URL chain of trust. ([#13033](https://github.com/brave/brave-browser/issues/13033))
 - Removed Chromium noscript dialog from the URL bar. ([#199](https://github.com/brave/brave-browser/issues/199))
 - Removed duplicate controls from brave://settings/newTab. ([#12505](https://github.com/brave/brave-browser/issues/12505))
 - Replaced the "Add Card" tab under New Tab Page with sub-tab "Edit Cards". ([#12625](https://github.com/brave/brave-browser/issues/12625))
 - Fixed ad crash when refilling unblinded tokens after downloading catalog due to invalid blinded tokens. ([#12836](https://github.com/brave/brave-browser/issues/12836))
 - Fixed ads not being displayed after restart if catalog fails to download but a previous catalog bundle exists. ([#10904](https://github.com/brave/brave-browser/issues/10904))
 - Fixed fifth background image (yellow) not being used on tip banner. ([#12596](https://github.com/brave/brave-browser/issues/12596))
 - Fixed clicking on "Open in Tor" button from Guest window does not connect to Tor network. ([#12470](https://github.com/brave/brave-browser/issues/12470))
 - Fixed Tor crash in certain cases. ([#12798](https://github.com/brave/brave-browser/issues/12798))
 - Fixed Tor not working when multiple profiles are opened at the same time. ([#12650](https://github.com/brave/brave-browser/issues/12650))
 - Fixed open tabs not always being synced to other devices in sync chain. ([#11183](https://github.com/brave/brave-browser/issues/11183))
 - Fixed autoplay dialog being displayed under URL bar if global content settings under brave://settings/content/autoplay is toggled. ([#12795](https://github.com/brave/brave-browser/issues/12795))
 - Fixed brave://discards loading blank page. ([#10451](https://github.com/brave/brave-browser/issues/10451))
 - Fixed incorrect number formatting for Crypto.com widget. ([#12816](https://github.com/brave/brave-browser/issues/12816))
 - Fixed Brave Today intro card not being dismissed after being viewed. ([#12960](https://github.com/brave/brave-browser/issues/12960))
 - Fixed Brave Today history scoring being limited to 100 items. ([#13041](https://github.com/brave/brave-browser/issues/13041))
 - Fixed geolocations using the wrong endpoints in certain cases. ([#11862](https://github.com/brave/brave-browser/issues/11862))
 - Upgraded Chromium to 88.0.4324.96. ([#13637](https://github.com/brave/brave-browser/issues/13637))

## [1.18.78](https://github.com/brave/brave-browser/releases/tag/v1.18.78)

 - Upgraded Chromium to 87.0.4280.141. ([#13399](https://github.com/brave/brave-browser/issues/13399))

## [1.18.77](https://github.com/brave/brave-browser/releases/tag/v1.18.77)

- Added Arm64 support for macOS (Apple Silicon, M1 CPU). ([#12819](https://github.com/brave/brave-browser/issues/12819))
- Fixed rewards panel not being translated in certain locales. ([#13199](https://github.com/brave/brave-browser/issues/13199))
- Fixed not being able to play HBO Max content due to "kVideoPlaybackQuality" being disabled. ([#13183](https://github.com/brave/brave-browser/issues/13183))
- Fixed not being able to play videos on https://www.imdb.com. ([#13101](https://github.com/brave/brave-browser/issues/13101))

## [1.18.75](https://github.com/brave/brave-browser/releases/tag/v1.18.75)

 - Added QR code under brave://rewards for iOS devices. ([#13159](https://github.com/brave/brave-browser/issues/13159))
 - Fixed issue where the New Tab Page was causing persistently higher CPU and GPU usage. ([#13194](https://github.com/brave/brave-browser/issues/13194))
 - Fixed issue where the number of Brave Ads delivered per day was incorrectly being limited by the ads per hour selection. ([#13215](https://github.com/brave/brave-browser/issues/13215))

## [1.18.70](https://github.com/brave/brave-browser/releases/tag/v1.18.70)

 - Added Brave Today news feed on the New Tab Page. ([#12574](https://github.com/brave/brave-browser/issues/12574))
 - Added support for day-parting of Brave Ads. ([#5234](https://github.com/brave/brave-browser/issues/5234))
 - Added P3A metrics for Brave Today. ([#12974](https://github.com/brave/brave-browser/issues/12974))
 - Added P2A metrics in Brave Ads. ([#11060](https://github.com/brave/brave-browser/issues/11060))
 - Added Greaselion support for Vimeo creators. ([#11465](https://github.com/brave/brave-browser/issues/11465))
 - Added setting for "New tab page shows" under brave://settings/newTab. ([#2999](https://github.com/brave/brave-browser/issues/2999))
 - Added protection against private browsing detection. ([#11543](https://github.com/brave/brave-browser/issues/11543))
 - [Security] Added privacy notice to Uphold wallet linking modals. ([#11431](https://github.com/brave/brave-browser/issues/11431))
 - Implemented the ability to remove other devices in a sync chain. ([#11232](https://github.com/brave/brave-browser/issues/11232))
 - Implemented navigator.deviceMemory farbling. ([#12348](https://github.com/brave/brave-browser/issues/12348))
 - Implemented Brave Rewards onboarding. ([#12138](https://github.com/brave/brave-browser/issues/12138))
 - Implemented new panel design for monthly contributions. ([#11929](https://github.com/brave/brave-browser/issues/11929))
 - Improved the display of custom background images in the Brave Rewards tipping banner. ([#12057](https://github.com/brave/brave-browser/issues/12057))
 - Improved heuristic for determining first/third-party-ness of ads for default cosmetic filtering. ([#1998](https://github.com/brave/brave-browser/issues/1998))
 - Improved contrast among tabs. ([#8576](https://github.com/brave/brave-browser/issues/8576))
 - Enabled Global Privacy Control. ([#12875](https://github.com/brave/brave-browser/issues/12875))
 - Updated default search engine to Yandex for new installations in certain regions. ([#12327](https://github.com/brave/brave-browser/issues/12327))
 - Updated Brave Rewards extension to be non-persistent. ([#6462](https://github.com/brave/brave-browser/issues/6462))
 - Updated error messaging on Brave Rewards tipping banners. ([#12224](https://github.com/brave/brave-browser/issues/12224))
 - Updated macOS dock icons to be smaller. ([#8662](https://github.com/brave/brave-browser/issues/8662))
 - Removed redundant rewards setting to address user confusion. ([#11467](https://github.com/brave/brave-browser/issues/11467))
 - Removed Dapp detection for https://www.nytimes.com. ([#12709](https://github.com/brave/brave-browser/issues/12709))
 - Fixed Crypto Wallet infobar incorrectly being displayed for Google Calendar and Gmail. ([#12942](https://github.com/brave/brave-browser/issues/12942))
 - Fixed navigator.userAgent farbling not being applied in workers. ([#12230](https://github.com/brave/brave-browser/issues/12230))
 - Fixed Canvas farbling in disconnected iframes. ([#12303](https://github.com/brave/brave-browser/issues/12303))
 - Upgraded Chromium to 87.0.4280.101. ([#13081](https://github.com/brave/brave-browser/issues/13081))

## [1.17.75](https://github.com/brave/brave-browser/releases/tag/v1.17.75)

 - Added "Don't ask again" button under Crypto Wallet infobar. ([#12482](https://github.com/brave/brave-browser/issues/12482))
 - Fixed menu items missing from bookmark context menu when using German locale. ([#12844](https://github.com/brave/brave-browser/issues/12844))
 - Updated "Ad notifications received this month" text under brave://rewards to "Ads received this month". ([#12719](https://github.com/brave/brave-browser/issues/12719))
 - Upgraded Chromium to 87.0.4280.88. ([#13006](https://github.com/brave/brave-browser/issues/13006))

## [1.17.73](https://github.com/brave/brave-browser/releases/tag/v1.17.73)

 - Added support for CNAME adblocking. ([#11712](https://github.com/brave/brave-browser/issues/11712))
 - Added support for including New Tab Page Sponsored Image views in "Estimated pending rewards" and "Ad notifications received this month" for Brave Ads. ([#10488](https://github.com/brave/brave-browser/issues/10488))
 - Added Greaselion support for Twitter creators. ([#11462](https://github.com/brave/brave-browser/issues/11462))
 - Added Greaselion support for GitHub creators. ([#11463](https://github.com/brave/brave-browser/issues/11463))
 - Added Greaselion support for Reddit creators. ([#11464](https://github.com/brave/brave-browser/issues/11464))
 - Added promotion for Uphold Equities Card. ([#12276](https://github.com/brave/brave-browser/issues/12276))
 - Added P3A metrics for the New Tab Page. ([#12267](https://github.com/brave/brave-browser/issues/12267))
 - Added setting for "Cycle through the most recently used tabs with Ctrl-Tab" under brave://settings/appearance. ([#913](https://github.com/brave/brave-browser/issues/913))
 - Improved user interface to make it easier to interact with ".onion" sites. ([#806](https://github.com/brave/brave-browser/issues/806))
 - Improved top site tiles on the New Tab Page. ([#12772](https://github.com/brave/brave-browser/issues/12772))
 - Improved Dapp detection so that it is not triggered on https://web.archive.org. ([#11865](https://github.com/brave/brave-browser/issues/11865))
 - Implemented WebGL2 fingerprint farbling protections. ([#9189](https://github.com/brave/brave-browser/issues/9189))
 - Implemented User Agent fingerprint farbling protections. ([#12097](https://github.com/brave/brave-browser/issues/12097))
 - Updated design for Brave Rewards tipping banners. ([#11393](https://github.com/brave/brave-browser/issues/11393))
 - Re-enabled Safe Browsing for downloads. ([#6267](https://github.com/brave/brave-browser/issues/6267))
 - Removed Bitcoin.com widget from the New Tab Page. ([#12699](https://github.com/brave/brave-browser/issues/12699))
 - Removed known user tracking parameter "_openstat" from query strings. ([#11579](https://github.com/brave/brave-browser/issues/11579))
 - Fixed Greaselion race condition which caused the content-level tip button text to not display properly. ([#12264](https://github.com/brave/brave-browser/issues/12264))
 - Fixed favicon for verified Twitter creators not being displayed correctly under the rewards panel. ([#4557](https://github.com/brave/brave-browser/issues/4557))
 - Fixed inability to tip a creator from the rewards panel if content-level tips were disabled. ([#12090](https://github.com/brave/brave-browser/issues/12090))
 - Fixed content-level tip button not displaying for the selected tweet on a Twitter thread. ([#6762](https://github.com/brave/brave-browser/issues/6762))
 - Fixed Twitter handle not displaying correctly when tweeting about a tip in certain cases. ([#8265](https://github.com/brave/brave-browser/issues/8265))
 - Fixed issue where tipping a user's likes on Twitter would result in the incorrect Twitter handle being displayed in the tweet. ([#5685](https://github.com/brave/brave-browser/issues/5685))
 - Fixed alignment of content-level tip button on certain GitHub pages. ([#10434](https://github.com/brave/brave-browser/issues/10434))
 - Fixed content-level tip button not being displayed on certain GitHub pages. ([#11766](https://github.com/brave/brave-browser/issues/11766))
 - Fixed landed confirmations being created without clicking on the Brave Ad notification. ([#12155](https://github.com/brave/brave-browser/issues/12155))
 - Fixed issue where Brave Ad confirmations failed to migrate from older versions if Brave Ads were off in certain cases. ([#12260](https://github.com/brave/brave-browser/issues/12260))
 - Fixed issue where WebGL shader API was incorrectly being blocked in certain cases. ([#12366](https://github.com/brave/brave-browser/issues/12366))
 - Fixed issue where trackpad zoom on Google Maps was too sensitive. ([#12310](https://github.com/brave/brave-browser/issues/12310))
 - Fixed certain maps not displaying properly. ([#12448](https://github.com/brave/brave-browser/issues/12448))
 - Fixed incorrect initial display of bubble buttons from the URL bar. ([#11838](https://github.com/brave/brave-browser/issues/11838))
 - Fixed "Customize Dashboard" tool tip text incorrectly being shown outside of the Customize Dashboard modal. ([#10299](https://github.com/brave/brave-browser/issues/10299))
 - Fixed labels under brave://settings for consistency. ([#8822](https://github.com/brave/brave-browser/issues/8822))
 - Upgraded Chromium to 87.0.4280.67. ([#12793](https://github.com/brave/brave-browser/issues/12793))

## [1.16.76](https://github.com/brave/brave-browser/releases/tag/v1.16.76)

 - Upgraded Chromium to 86.0.4240.198. ([#12645](https://github.com/brave/brave-browser/issues/12645))

## [1.16.75](https://github.com/brave/brave-browser/releases/tag/v1.16.75)

 - Changed HTTP error code Brave uses when blocking network request to better match what other browsers and tools expect, to increase compatibility with crowdsourced filter lists. ([#10063](https://github.com/brave/brave-browser/issues/10063))
 - Upgraded Chromium to 86.0.4240.193. ([#12603](https://github.com/brave/brave-browser/issues/12603))

## [1.16.72](https://github.com/brave/brave-browser/releases/tag/v1.16.72)

- Fixed reCAPTCHA constantly being displayed when logging into certain websites. ([#12359](https://github.com/brave/brave-browser/issues/12359))
- Fixed fingerprinting issues in certain cases by reverting "navigator.deviceMemory". ([#12289](https://github.com/brave/brave-browser/issues/12289))
- Fixed webview crash in certain cases by using proper origin. ([#12268](https://github.com/brave/brave-browser/issues/12268))
- Removed iOS QR code function from brave://rewards. ([#12475](https://github.com/brave/brave-browser/issues/12475))
- Upgraded Chromium to 86.0.4240.183. ([#12471](https://github.com/brave/brave-browser/issues/12471))

## [1.16.68](https://github.com/brave/brave-browser/releases/tag/v1.16.68)

 - Added Crypto.com widget to the New Tab Page. ([#12074](https://github.com/brave/brave-browser/issues/12074))
 - Added the ability to use 24-hour clock on the New Tab Page. ([#9038](https://github.com/brave/brave-browser/issues/9038))
 - Added QR code under brave://rewards for iOS devices. ([#12176](https://github.com/brave/brave-browser/issues/12176))
 - Added Greaselion support for YouTube creators. ([#9133](https://github.com/brave/brave-browser/issues/9133))
 - Added Auto-Contribute feature flag to Greaselion. ([#11670](https://github.com/brave/brave-browser/issues/11670))
 - [Security] Fixed WebTorrent redirect issue as reported on HackerOne by d3f4u17. ([#11683](https://github.com/brave/brave-browser/issues/11683))
 - [Security] Encrypted private wallet data preferences for Brave Rewards. ([#2555](https://github.com/brave/brave-browser/issues/2555))
 - Updated Startpage search to give attribution to Brave. ([#12257](https://github.com/brave/brave-browser/issues/12257))
 - Updated Dapp detection script to be minified. ([#11725](https://github.com/brave/brave-browser/issues/11725))
 - Updated Dapp detection to use window.ethereum. ([#11698](https://github.com/brave/brave-browser/issues/11698))
 - Updated Brave Ads to automatically limit unwanted Brave Ads delivery. ([#11617](https://github.com/brave/brave-browser/issues/11617))
 - Updated Tor to use an OS selected port number. ([#649](https://github.com/brave/brave-browser/issues/649))
 - Updated "Learn more" link under brave://settings/help which displays in certain cases on Windows. ([#11746](https://github.com/brave/brave-browser/issues/11746))
 - Renamed "Web3 provider for using Dapps" to "Ethereum provider for using Dapps" under brave://settings/extensions. ([#11711](https://github.com/brave/brave-browser/issues/11711))
 - Removed known email tracking parameters from Vero URLs. ([#11817](https://github.com/brave/brave-browser/issues/11817))
 - Removed known tracking parameter "yclid" from URLs. ([#11578](https://github.com/brave/brave-browser/issues/11578))
 - Removed intra-site requests from the query string filter. ([#9020](https://github.com/brave/brave-browser/issues/9020))
 - Removed prompt to select Dapp provider when MetaMask is installed. ([#11623](https://github.com/brave/brave-browser/issues/11623))
 - Removed login flow from Brave Rewards in certain cases when a KYC'd Uphold user wallet was previously connected. ([#11760](https://github.com/brave/brave-browser/issues/11760))
 - Fixed issue where restoring a Brave Rewards wallet failed in certain cases. ([#11647](https://github.com/brave/brave-browser/issues/11647))
 - Fixed breakage on sites that use "addthis" scripts in certain cases. ([#11744](https://github.com/brave/brave-browser/issues/11744))
 - Fixed issue where long translations on the "Connect to Gemini" button for the Gemini widget did not display properly. ([#11445](https://github.com/brave/brave-browser/issues/11445))
 - Fixed "Customize Dashboard" modal to remove unnecessary scroll bars. ([#11374](https://github.com/brave/brave-browser/issues/11374))

## [1.15.76](https://github.com/brave/brave-browser/releases/tag/v1.15.76)

 - Upgraded Chromium to 86.0.4240.111. ([#12225](https://github.com/brave/brave-browser/issues/12225))

## [1.15.75](https://github.com/brave/brave-browser/releases/tag/v1.15.75)

  - Fixed "Estimated pending rewards" and "Ad notifications received this month" not being updated even though ads are being displayed in certain cases. ([#11952](https://github.com/brave/brave-browser/issues/11952))
  - Fixed fingerprint sensor option missing from WebAuthn on macOS. ([#11716](https://github.com/brave/brave-browser/issues/11716))
  - Upgraded Chromium to 86.0.4240.99. ([#12124](https://github.com/brave/brave-browser/issues/12124))

## [1.15.72](https://github.com/brave/brave-browser/releases/tag/v1.15.72)

 - Added Bitcoin.com widget to the New Tab Page. ([#11982](https://github.com/brave/brave-browser/issues/11982))
 - [Security] Added rel=noopener to webtorrent links as reported on HackerOne by d3f4u17. ([#11487](https://github.com/brave/brave-browser/issues/11487))
 - [Security] Fixed webtorrent file detection issue as reported on HackerOne by d3f4u17. ([#11488](https://github.com/brave/brave-browser/issues/11488))
 - Fixed ad notifications being delivered when not enough unblinded tokens available. ([#11789](https://github.com/brave/brave-browser/issues/11789))
 - Fixed rewards restore modal displaying "Please re-enter keys or try different keys." error before entering keys. ([#11235](https://github.com/brave/brave-browser/issues/11235))
 - Fixed "Trackers & Ads Blocking" setting not persisting after restarting Brave in some cases. ([#11585](https://github.com/brave/brave-browser/issues/11585))
 - Fixed WebGL and OpenGL being disabled in Linux due to "libEGL.so" and "libGLESv2.so" missing from Brave package. ([#11504](https://github.com/brave/brave-browser/issues/11504))
 - Upgraded Chromium to 86.0.4240.75. ([#12021](https://github.com/brave/brave-browser/issues/12021))

## [1.14.84](https://github.com/brave/brave-browser/releases/tag/v1.14.84)

 - Implemented client ads pacing mechanism. ([#11643](https://github.com/brave/brave-browser/issues/11643))
 - Upgraded Chromium to 85.0.4183.121. ([#11793](https://github.com/brave/brave-browser/issues/11793))

## [1.14.81](https://github.com/brave/brave-browser/releases/tag/v1.14.81)

 - Implemented additional farbling protections for fingerprinters accessing CPU information. ([#10808](https://github.com/brave/brave-browser/issues/10808))
 - Implemented additional farbling protections for fingerprinters accessing media hardware information. ([#11271](https://github.com/brave/brave-browser/issues/11271))
 - Added "Event" tab under brave://rewards-internals to assist with rewards support. ([#10781](https://github.com/brave/brave-browser/issues/10781))
 - Added metric to better calibrate availability of Brave Ads. ([#10081](https://github.com/brave/brave-browser/issues/10081))
 - Removed backup and restore notifications for verified wallet users. ([#6259](https://github.com/brave/brave-browser/issues/6259))
 - Fixed Brave accepting TLS 1.0 and TLS 1.1 certificates without warning users. ([#10607](https://github.com/brave/brave-browser/issues/10607))
 - Fixed WebRTC Web APIs being modified when fingerprinting protection is set to "strict". ([#11310](https://github.com/brave/brave-browser/issues/11310))
 - Fixed overlapping text on Uphold promotional card under brave://rewards. ([#11257](https://github.com/brave/brave-browser/issues/11257))
 - Fixed Brave Ads intermittently crashing when clicking on thumbs up, thumbs down, opt-in, out-out, save ad and flag ad under "7-day Ads History". ([#11044](https://github.com/brave/brave-browser/issues/11044))
 - Fixed Brave Ads page classification scores from locally persisting in the diagnostic log. ([#11220](https://github.com/brave/brave-browser/issues/11220))
 - Fixed purchase intent parent only segments blocking page classification parent segments. ([#11410](https://github.com/brave/brave-browser/issues/11410))
 - Fixed crash on macOS when checking currently installed version in certain cases. ([#11008](https://github.com/brave/brave-browser/issues/11008))
 - Fixed Gemini toggle appearing under brave://settings#newTab for unsupported regions. ([#11136](https://github.com/brave/brave-browser/issues/11136))
 - Fixed not being able to authenticate and use the Google Keep extension. ([#3650](https://github.com/brave/brave-browser/issues/3650))
 - Fixed not being able to authenticate and use the Google Calendar extension. ([#4672](https://github.com/brave/brave-browser/issues/4672))
 - Fixed not being able to automatically set Brave as the default browser Debian systems with Chrome. ([#11001](https://github.com/brave/brave-browser/issues/11001))
 - Fixed Brave registering as Chromium instead of Brave under Pulseaudio. ([#10919](https://github.com/brave/brave-browser/issues/10919))

## [1.13.86](https://github.com/brave/brave-browser/releases/tag/v1.13.86)

 - Fixed Brave Rewards service being associated to Tor profiles. ([#11223](https://github.com/brave/brave-browser/issues/11223))
 - Fixed "setup.exe" not being signed. ([#11378](https://github.com/brave/brave-browser/issues/11378))
 - Fixed Gemini widget being displayed in unsupported region(s). ([#11483](https://github.com/brave/brave-browser/issues/11483))
 - Fixed clicks not being registered on ad notifications in certain cases. ([#11042](https://github.com/brave/brave-browser/issues/11042))
 - Upgraded Chromium to 85.0.4183.102. ([#11621](https://github.com/brave/brave-browser/issues/11621))

## [1.13.82](https://github.com/brave/brave-browser/releases/tag/v1.13.82)

 - Added Gemini widget to the New Tab Page. ([#11457](https://github.com/brave/brave-browser/issues/11457))
 - Added external wallet data to brave://rewards-internals page. ([#10837](https://github.com/brave/brave-browser/issues/10837))
 - Added handler for 410 response code when rewards promotion expires. ([#11161](https://github.com/brave/brave-browser/issues/11161))
 - Added the ability to update user models for Brave Ads via brave://components. ([#9147](https://github.com/brave/brave-browser/issues/9147))
 - Added link to "Reset Brave Rewards data..." under brave://settings/clearBrowserData. ([#926](https://github.com/brave/brave-browser/issues/926))
 - [Security] Added "Always Show Full URLs" setting under brave://settings/appearance to display the full URL in the address bar. ([#7449](https://github.com/brave/brave-browser/issues/7449))
 - Enabled OS location service on Windows. ([#10722](https://github.com/brave/brave-browser/issues/10722))
 - Improved general performance by not downloading Tor component until a New Private Window with Tor is first opened. ([#9177](https://github.com/brave/brave-browser/issues/9177))
 - Updated brave://adblock to always reflect available regional adblock lists. ([#10830](https://github.com/brave/brave-browser/issues/10830))
 - Updated global autoplay content setting under brave://settings/content/autoplay. ([#10807](https://github.com/brave/brave-browser/issues/10807))
 - Implemented fingerprint farbling for Plugins. ([#9435](https://github.com/brave/brave-browser/issues/9435))
 - Implemented new wallet API for Brave Rewards. ([#8428](https://github.com/brave/brave-browser/issues/8428))
 - Disabled ability to retrieve rewards logs via brave://rewards-internals and removed existing logs. ([#11260](https://github.com/brave/brave-browser/issues/11260))
 - Removed anonymous addresses from Uphold flow in rewards. ([#11150](https://github.com/brave/brave-browser/issues/11150))
 - Removed all fingerprinting exceptions in shields. ([#10598](https://github.com/brave/brave-browser/issues/10598))
 - Removed all referrer exceptions in shields. ([#10825](https://github.com/brave/brave-browser/issues/10825))
 - Removed Brave Account branding for password storage. ([#10469](https://github.com/brave/brave-browser/issues/10469))
 - Fixed issue where ad conversions would fail when a site uses pushState. ([#11012](https://github.com/brave/brave-browser/issues/11012))
 - Fixed GitHub creators not being added to the auto-contribute table in Brave Rewards when the "Allow contribution to videos" setting was unchecked. ([#10546](https://github.com/brave/brave-browser/issues/10546))
 - Fixed issue where promotions for rewards would show in the UI if they had expired. ([#11170](https://github.com/brave/brave-browser/issues/11170))
 - Fixed clearing history from brave://settings/clearBrowserData not removing top site tiles from the New Tab Page. ([#9929](https://github.com/brave/brave-browser/issues/9929))
 - Fixed menu display for widgets on the New Tab Page when translations exceeded a certain length. ([#10749](https://github.com/brave/brave-browser/issues/10749))
 - Fixed issue where menu items did not work for the widgets on the New Tab Page in certain cases. ([#10199](https://github.com/brave/brave-browser/issues/10199))
 - Fixed issue where ":style(...)" cosmetic filter rules for class selectors were not applied. ([#10862](https://github.com/brave/brave-browser/issues/10862))
 - Fixed torrent and magnet link pages showing error message after browser restart. ([#7330](https://github.com/brave/brave-browser/issues/7330))
 - Fixed New Tab Page performance issues on initial render. ([#9913](https://github.com/brave/brave-browser/issues/9913))
 - Upgraded Chromium to 85.0.4183.83. ([#11401](https://github.com/brave/brave-browser/issues/11401))

## [1.12.114](https://github.com/brave/brave-browser/releases/tag/v1.12.114)

 - [Security] Reduce logging as reported on HackerOne by hihouhou. ([#11255](https://github.com/brave/brave-browser/issues/11255))
 - Upgraded Chromium to 84.0.4147.135. ([#11303](https://github.com/brave/brave-browser/issues/11303))

## [1.12.112](https://github.com/brave/brave-browser/releases/tag/v1.12.112)

 - Added Sync v2. ([#9989](https://github.com/brave/brave-browser/issues/9989))
 - Added support for state level ads delivery. ([#9200](https://github.com/brave/brave-browser/issues/9200))
 - Added the ability to reset Brave Rewards. ([#10064](https://github.com/brave/brave-browser/issues/10064))
 - Added 25 BAT threshold before being able to verify Uphold two-way user wallet. ([#9723](https://github.com/brave/brave-browser/issues/9723))
 - Added the ability for users to disconnect a pending Uphold user wallet from Brave Rewards. ([#10023](https://github.com/brave/brave-browser/issues/10023))
 - Added the ability to import payment methods from Chrome. ([#8329](https://github.com/brave/brave-browser/issues/8329))
 - Added farbling for WebGL API when "Fingerprinting blocking" is set to "strict". ([#10214](https://github.com/brave/brave-browser/issues/10214))
 - Added support for "$generichide" adblock rules under brave://adblock. ([#8803](https://github.com/brave/brave-browser/issues/8803))
 - Added the date of installation to the stats ping. ([#10061](https://github.com/brave/brave-browser/issues/10061))
 - Added "x-brave-api-key" to the stats ping. ([#10230](https://github.com/brave/brave-browser/issues/10230))
 - Enabled the "prefetch-privacy-changes" flag by default under brave://flags. ([#8319](https://github.com/brave/brave-browser/issues/8319))
 - Improved web compatibility by changing behavior of local and session storage in third-party frames to not throw an exception when storage is blocked. ([#9758](https://github.com/brave/brave-browser/issues/9758))
 - Updated pre-populated search engine list. ([#10890](https://github.com/brave/brave-browser/issues/10890))
 - Updated referrer policy to improve privacy and prevent web compatibility issues. ([#8696](https://github.com/brave/brave-browser/issues/8696))
 - Updated canvas maximum farbling to match balanced farbling. ([#11067](https://github.com/brave/brave-browser/issues/11067))
 - Updated token options for purchase on Binance widget when ".us" is selected. ([#10209](https://github.com/brave/brave-browser/issues/10209))
 - Updated the "Look & Feel" section under brave://settings/shields. ([#10502](https://github.com/brave/brave-browser/issues/10502))
 - Updated the labels on the "Learn more" view of shields. ([#10671](https://github.com/brave/brave-browser/issues/10671))
 - Updated the bookmarks bar on the New Tab Page to show even if there are no bookmarks when the "Always show bookmarks on New Tab page" setting is enabled under brave://settings/appearance. ([#10450](https://github.com/brave/brave-browser/issues/10450))
 - Updated the backup and restore modal text for Brave Rewards. ([#10021](https://github.com/brave/brave-browser/issues/10021))
 - Updated the close icon on the Brave Rewards notification which indicates that your wallet is unreachable. ([#10378](https://github.com/brave/brave-browser/issues/10378))
 - Reduced size and improved performance of the publisher list for Brave Rewards. ([#9502](https://github.com/brave/brave-browser/issues/9502))
 - Reduced the frequency at which promotions are fetched for rewards. ([#9513](https://github.com/brave/brave-browser/issues/9513))
 - Removed the "Remote Debugging" setting under brave://settings/privacy. ([#9715](https://github.com/brave/brave-browser/issues/9715))
 - Fixed crash with Canvas API in certain cases. ([#10913](https://github.com/brave/brave-browser/issues/10913))
 - Fixed crash with BraveSessionCache in certain cases. ([#10914](https://github.com/brave/brave-browser/issues/10914))
 - Fixed crash with Brave Ads when opening a new tab in certain cases. ([#9393](https://github.com/brave/brave-browser/issues/9393))
 - Fixed issue where "Bat Ledger Service" was running when Brave Rewards was not enabled. ([#9526](https://github.com/brave/brave-browser/issues/9526))
 - Fixed issue where "Bat Ads Service" was running when Brave Ads were not enabled. ([#9196](https://github.com/brave/brave-browser/issues/9196))
 - Fixed issue where auto-contribute wouldn't process if contributions were to be made to more than four verified creators. ([#10834](https://github.com/brave/brave-browser/issues/10834))
 - Fixed state level ads being shown on versions without support for state level ads delivery. ([#10557](https://github.com/brave/brave-browser/issues/10557))
 - Fixed wallet summary display on brave://rewards to better accommodate three decimal places. ([#10446](https://github.com/brave/brave-browser/issues/10446))
 - Fixed ads state being removed when Brave Ads are disabled. ([#10097](https://github.com/brave/brave-browser/issues/10097))
 - Fixed "Estimated pending rewards" not being refreshed after claiming an ad grant. ([#10094](https://github.com/brave/brave-browser/issues/10094))
 - Fixed web compatibility issue with https://crio.do/ on Windows. ([#10367](https://github.com/brave/brave-browser/issues/10367))
 - Fixed Firebase authentication not working with default shield settings. ([#9852](https://github.com/brave/brave-browser/issues/9852))
 - Fixed issue where Gmail image signatures were not loading. ([#10478](https://github.com/brave/brave-browser/issues/10478))
 - Fixed display issue where URL bar background color did not change in private mode when dark theme was enabled. ([#9945](https://github.com/brave/brave-browser/issues/9945))
 - Upgraded Chromium to 84.0.4147.125. ([#11153](https://github.com/brave/brave-browser/issues/11153))

## [1.11.104](https://github.com/brave/brave-browser/releases/tag/v1.11.104)

 - Upgraded Chromium to 84.0.4147.105. ([#10950](https://github.com/brave/brave-browser/issues/10950))

## [1.11.101](https://github.com/brave/brave-browser/releases/tag/v1.11.101)

 - [Security] Filtered sensitive information from brave://rewards-internals logs. ([#10875](https://github.com/brave/brave-browser/issues/10875))
 - [Security] Added disclaimer to brave://rewards-internals page. ([#10873](https://github.com/brave/brave-browser/issues/10873))
 - Fixed issue where browser would freeze on launch in certain cases. ([#9481](https://github.com/brave/brave-browser/issues/9481))
 - Fixed crash with Wayback Machine info bar in certain cases. ([#10764](https://github.com/brave/brave-browser/issues/10764))

## [1.11.97](https://github.com/brave/brave-browser/releases/tag/v1.11.97)

 - Added an infobar to indicate that sync v2 is coming if sync v1 is currently enabled. ([#10231](https://github.com/brave/brave-browser/issues/10231))
 - Added “aggressive” setting for “Trackers & ads blocked” which applies cosmetic filters to first-party ads. ([#8475](https://github.com/brave/brave-browser/issues/8475))
 - Added ability to import history from Safari on macOS. ([#8515](https://github.com/brave/brave-browser/issues/8515))
 - Added country code to ad confirmation calls for certain countries. ([#9823](https://github.com/brave/brave-browser/issues/9823))
 - Added priority support for Brave Ads. ([#5232](https://github.com/brave/brave-browser/issues/5232))
 - Added ability to view and download server error logs for Brave Rewards under brave://rewards-internals to improve rewards debugging. ([#9533](https://github.com/brave/brave-browser/issues/9533))
 - Added date of contributions under brave://rewards-internals to assist with rewards support. ([#10137](https://github.com/brave/brave-browser/issues/10137))
 - Added contribution history under brave://rewards-internals to assist with rewards support. ([#8633](https://github.com/brave/brave-browser/issues/8633))
 - Added support for fingerprint WebAuthn on macOS. ([#3642](https://github.com/brave/brave-browser/issues/3642))
 - Added keyboard accessibility to the Binance widget on the New Tab Page. ([#9256](https://github.com/brave/brave-browser/issues/9256))
 - [Security] Fixed issue where WebTorrent URL was rewritten when redirect URL was not http:// or https:// as reported on HackerOne by xhzeem. ([#9159](https://github.com/brave/brave-browser/issues/9159))
 - [Security] Fixed issue where private window autocomplete data could leak to normal window. ([#9239](https://github.com/brave/brave-browser/issues/9239))
 - Updated design for "Customize Dashboard" modal on the New Tab Page to support more options. ([#9455](https://github.com/brave/brave-browser/issues/9455))
 - Updated Brave Rewards to display BAT values to three decimal places. ([#10027](https://github.com/brave/brave-browser/issues/10027))
 - Updated user model for page classifications for Brave Ads. ([#8739](https://github.com/brave/brave-browser/issues/8739))
 - Updated Brave Rewards to only use first name for Uphold user wallets. ([#9909](https://github.com/brave/brave-browser/issues/9909))
 - Updated favicons for certain brave:// internal pages. ([#10071](https://github.com/brave/brave-browser/issues/10071))
 - Updated favicon on brave://bookmarks tab. ([#8492](https://github.com/brave/brave-browser/issues/8492))
 - Updated labels and drop down values on brave://settings/shields for consistency. ([#9975](https://github.com/brave/brave-browser/issues/9975))
 - Updated fingerprinting blocking levels to be "strict", "standard", or "disabled". ([#9194](https://github.com/brave/brave-browser/issues/9194))
 - Implemented additional Canvas API fingerprint farbling protections. ([#10045](https://github.com/brave/brave-browser/issues/10045))
 - Implemented Web Audio API fingerprint farbling protections. ([#9187](https://github.com/brave/brave-browser/issues/9187))
 - Implemented additional WebGL API fingerprint protections. ([#9188](https://github.com/brave/brave-browser/issues/9188))
 - Migrated Brave Rewards settings from JSON to preferences. ([#7024](https://github.com/brave/brave-browser/issues/7024))
 - Migrated data from ledger_state to preferences for Brave Rewards. ([#9869](https://github.com/brave/brave-browser/issues/9869))
 - Removed Brave autoplay exceptions. ([#9597](https://github.com/brave/brave-browser/issues/9597))
 - Removed unnecessary balance API calls from Brave Rewards. ([#9132](https://github.com/brave/brave-browser/issues/9132))
 - Removed retry logic for auto-contribute if auto-contribute or Brave Rewards is disabled. ([#10257](https://github.com/brave/brave-browser/issues/10257))
 - Removed known user tracking parameters from Doubleclick query strings. ([#9879](https://github.com/brave/brave-browser/issues/9879))
 - Removed known email tracking parameters from HubSpot URLs. ([#9019](https://github.com/brave/brave-browser/issues/9019))
 - Removed GUID and ENV fields from crash reports. ([#8865](https://github.com/brave/brave-browser/issues/8865))
 - Removed Sync from brave://settings in Guest windows.([#2995](https://github.com/brave/brave-browser/issues/2995))
 - Fixed crash with brave://settings/content in certain cases. ([#10297](https://github.com/brave/brave-browser/issues/10297))
 - Fixed immediate crash after upgrading in certain cases. ([#8244](https://github.com/brave/brave-browser/issues/8244))
 - Fixed issue where ads were not shown in certain cases due to confirmations not being initialized when joining rewards. ([#10096](https://github.com/brave/brave-browser/issues/10096))
 - Fixed issue where ad confirmations were initialized on clean profile prior to joining rewards. ([#10085](https://github.com/brave/brave-browser/issues/10085))
 - Fixed rewards balance appearing as "0.0 BAT" in certain cases. ([#10471](https://github.com/brave/brave-browser/issues/10471))
 - Fixed issue where ad conversions would fail after a creative had expired. ([#10240](https://github.com/brave/brave-browser/issues/10240))
 - Fixed "Ads notifications received this month" incrementing for confirmation types other than view. ([#10020](https://github.com/brave/brave-browser/issues/10020))
 - Fixed saved passwords not being listed under brave://settings/passwords in certain cases. ([#3196](https://github.com/brave/brave-browser/issues/3196))
 - Fixed non-critical memory issue related to farbling and fingerprint randomization. ([#10260](https://github.com/brave/brave-browser/issues/10260))
 - Fixed issue where brave://components updates required a browser restart. ([#10271](https://github.com/brave/brave-browser/issues/10271))
 - Fixed DuckDuckGo toggle change not being reflected in a Guest window. ([#9525](https://github.com/brave/brave-browser/issues/9525))
 - Upgraded Chromium to 84.0.4147.89. ([#10714](https://github.com/brave/brave-browser/issues/10714))

## [1.10.97](https://github.com/brave/brave-browser/releases/tag/v1.10.97)

 - Upgraded Chromium to 83.0.4103.116. ([#10406](https://github.com/brave/brave-browser/issues/10406))

## [1.10.95](https://github.com/brave/brave-browser/releases/tag/v1.10.95)

 - Fixed cosmetic scriptlets not being injected in iframes. ([#10319](https://github.com/brave/brave-browser/issues/10319))

## [1.10.93](https://github.com/brave/brave-browser/releases/tag/v1.10.93)

 - Removed proxy for download of Widevine component. ([#10269](https://github.com/brave/brave-browser/issues/10269))
 - Fixed issue where auto-contribute could be re-enabled in certain cases. ([#9750](https://github.com/brave/brave-browser/issues/9750))
 - Upgraded Chromium to 83.0.4103.106. ([#10268](https://github.com/brave/brave-browser/issues/10268)) 

## [1.10.90](https://github.com/brave/brave-browser/releases/tag/v1.10.90)

 - Added the ability to view promotions information on brave://rewards-internals page. ([#9527](https://github.com/brave/brave-browser/issues/9527))
 - Added balance information on brave://rewards-internals to improve rewards debugging. ([#9512](https://github.com/brave/brave-browser/issues/9512))
 - Added ability to import from Chrome while Chrome is still running. ([#2049](https://github.com/brave/brave-browser/issues/2049))
 - Added a new proxy endpoint for remote debugging and enabled by default under brave://settings/privacy. ([#7645](https://github.com/brave/brave-browser/issues/7645))
 - Improved general performance by lazy loading Brave Crypto Wallets. ([#9757](https://github.com/brave/brave-browser/issues/9757))
 - Improved privacy by extending farbling protection for several other API surfaces. ([#8661](https://github.com/brave/brave-browser/issues/8661))
 - Replaced "HTTPS Upgrades" with "Bandwidth saved" under the New Tab Page. ([#8969](https://github.com/brave/brave-browser/issues/8969))
 - Disabled Wayback Machine for ".onion" URLs. ([#9342](https://github.com/brave/brave-browser/issues/9342))
 - Disabled tab hover cards for Windows and Linux by default. ([#9509](https://github.com/brave/brave-browser/issues/9509))
 - Removed the Binance widget toggle for Japan and OFAC countries from customize dashboard under the New Tab Page. ([#9416](https://github.com/brave/brave-browser/issues/9416))
 - Fixed to only send tokens that have not been redeemed during the claim process. ([#9891](https://github.com/brave/brave-browser/issues/9891))
 - Fixed low resolution favicons on rewards panel and contribution table. ([#1597](https://github.com/brave/brave-browser/issues/1597))
 - Fixed to only add jitter for Brave Ads token redemption when creating the timestamp. ([#9624](https://github.com/brave/brave-browser/issues/9624))
 - Fixed themes from Chrome Web Store not working when switching between light and dark themes. ([#9808](https://github.com/brave/brave-browser/issues/9808))
 - Fixed incorrect changelog URL on macOS. ([#9415](https://github.com/brave/brave-browser/issues/9415))
 - Fixed software update dialog on macOS displaying raw HTML in the release notes box. ([#9274](https://github.com/brave/brave-browser/issues/9274))
 - Fixed display issue where Brave Rewards and Binance widget menus go off screen on certain window widths. ([#9390](https://github.com/brave/brave-browser/issues/9390))
 - Fixed assets in the Binance widget summary under the New Tab Page appearing as clickable. ([#9375](https://github.com/brave/brave-browser/issues/9375))
 - Fixed content under the Crypto Wallets welcome screen not fully visible on smaller window sizes. ([#6595](https://github.com/brave/brave-browser/issues/6595))
 - Fixed skip button missing on YouTube ads when shields are disabled. ([#8209](https://github.com/brave/brave-browser/issues/8209))
 - Fixed display issue where clock widget menu goes off the screen on certain window widths. ([#9389](https://github.com/brave/brave-browser/issues/9389))
 - Upgraded Chromium to 83.0.4103.97. ([#10075](https://github.com/brave/brave-browser/issues/10075))

## [1.9.80](https://github.com/brave/brave-browser/releases/tag/v1.9.80)

 - Fixed default setting for "Show Brave suggested sites in autocomplete suggestions" to be off under brave://settings/appearance. ([#10131](https://github.com/brave/brave-browser/issues/10131))

## [1.9.76](https://github.com/brave/brave-browser/releases/tag/v1.9.76)

 - Removed bookmark icon from top site tiles on the New Tab Page. ([#9672](https://github.com/brave/brave-browser/issues/9672))
 - Fixed notifications not working on Wordpress sites. ([#9064](https://github.com/brave/brave-browser/issues/9064))
 - Fixed to allow cookies in first-party iframes nested inside third-party iframes when third-party cookie blocking is enabled. ([#9564](https://github.com/brave/brave-browser/issues/9564))
 - Fixed to allow storage in first-party iframes regardless of the relative parents of that first-party iframe. ([#9105](https://github.com/brave/brave-browser/issues/9105))
 - Fixed stats ping not being sent for users who updated to 1.9.72. ([#9921](https://github.com/brave/brave-browser/issues/9921))
 - Fixed unsuccessful login to the Binance widget after creating a new account. ([#9863](https://github.com/brave/brave-browser/issues/9863))

## [1.9.72](https://github.com/brave/brave-browser/releases/tag/v1.9.72)

 - Added the ability to opt-in to user private Brave Ads for over 150 new regions. ([#7817](https://github.com/brave/brave-browser/issues/7817))
 - Added platform and build channel to ad confirmation calls. ([#8100](https://github.com/brave/brave-browser/issues/8100))
 - Added settings to disable top sites and Brave suggested sites in address bar autocomplete under brave://settings/appearance. ([#9572](https://github.com/brave/brave-browser/issues/9572))
 - Added ability to modify New Tab Page settings under brave://settings/newTab. ([#8760](https://github.com/brave/brave-browser/issues/8760))
 - Added support for web compatibility scriptlet injections that can modify window attributes. ([#9496](https://github.com/brave/brave-browser/issues/9496))
 - Added retry logic for referral program promotion code. ([#7742](https://github.com/brave/brave-browser/issues/7742))
 - Added P3A metric for search volume. ([#8854](https://github.com/brave/brave-browser/issues/8854))
 - Updated P3A metric responses for window count. ([#9676](https://github.com/brave/brave-browser/issues/9676))
 - Updated P3A metric responses for bookmark count. ([#9634](https://github.com/brave/brave-browser/issues/9634))
 - Removed content-level tip button on GitHub org pages. ([#9024](https://github.com/brave/brave-browser/issues/9024))
 - Fixed Brave not using OS locale and language settings as the default on Windows. ([#9712](https://github.com/brave/brave-browser/issues/9712))
 - Fixed incorrect or no publisher data being displayed on the rewards panel in certain cases when using Twitter. ([#8289](https://github.com/brave/brave-browser/issues/8289))
 - Fixed intermittent crash in confirmations. ([#8535](https://github.com/brave/brave-browser/issues/8535))
 - Fixed inability to enable Brave Ads if regional format is set to "English (Europe)" on Windows. ([#7815](https://github.com/brave/brave-browser/issues/7815))
 - Fixed converted ads still being displayed in certain cases. ([#9436](https://github.com/brave/brave-browser/issues/9436))
 - Fixed ad notification timeout timers not being cancelled in certain cases. ([#9154](https://github.com/brave/brave-browser/issues/9154))
 - Fixed Brave ad campaign startAt and endAt times using local time instead of UTC. ([#8933](https://github.com/brave/brave-browser/issues/8933))

## [1.8.96](https://github.com/brave/brave-browser/releases/tag/v1.8.96)

 - Fixed users not receiving ad promotion due to empty public key in certain cases. ([#9684](https://github.com/brave/brave-browser/issues/9684))
 - Implemented pagination for publisher list. ([#9607](https://github.com/brave/brave-browser/issues/9607))

## [1.8.95](https://github.com/brave/brave-browser/releases/tag/v1.8.95)

 - Fixed Memo ID and wallet address not being displayed for applicable assets in the Binance widget. ([#9605](https://github.com/brave/brave-browser/issues/9605))
 - Fixed stablecoins not being included in the wallet balance total for the Binance widget. ([#9559](https://github.com/brave/brave-browser/issues/9559))
 - Upgraded Chromium to 81.0.4044.138. ([#9632](https://github.com/brave/brave-browser/issues/9632))

## [1.8.90](https://github.com/brave/brave-browser/releases/tag/v1.8.90)

 - Added Memo ID for applicable assets in the Binance widget. ([#9535](https://github.com/brave/brave-browser/issues/9535))
 - [Security] Fixed an out-of-bound read crash in the renderer process. ([#9552](https://github.com/brave/brave-browser/issues/9552))
 - Fixed incorrect Safe Browsing label in brave://settings/privacy. ([#9266](https://github.com/brave/brave-browser/issues/9266))
 - Fixed deposit addresses and QR codes not being displayed for all assets in the Binance widget. ([#9250](https://github.com/brave/brave-browser/issues/9250))
 - Fixed inability to toggle off referral background images on brave://settings/themes. ([#9515](https://github.com/brave/brave-browser/issues/9515))

## [1.8.86](https://github.com/brave/brave-browser/releases/tag/v1.8.86)

 - Added Binance widget to the New Tab Page. ([#9118](https://github.com/brave/brave-browser/issues/9118))
 - Added support for referral background images and top sites on the New Tab Page. ([#8218](https://github.com/brave/brave-browser/issues/8218))
 - Added the ability to import extensions from Chrome. ([#7974](https://github.com/brave/brave-browser/issues/7974))
 - Added "Customize" text to the New Tab Page dashboard settings icon. ([#4930](https://github.com/brave/brave-browser/issues/4930))
 - Enhanced privacy by farbling convertToBlob. ([#8682](https://github.com/brave/brave-browser/issues/8682))
 - Updated text for "Device recognition" to "Fingerprinting" on Brave Shields panel and brave://settings/shields. ([#7949](https://github.com/brave/brave-browser/issues/7949))
 - Updated category text on ads history panel from "untargeted" to "general". ([#6553](https://github.com/brave/brave-browser/issues/6553))
 - Improved publisher list load time. ([#9376](https://github.com/brave/brave-browser/issues/9376))
 - Improved top site tiles on the New Tab Page. ([#2971](https://github.com/brave/brave-browser/issues/2971))
 - Switched from "Prebake Cookie" to "Easylist Cookie" list. ([#5318](https://github.com/brave/brave-browser/issues/5318))
 - Removed ability to import data from legacy Brave (muon). ([#7403](https://github.com/brave/brave-browser/issues/7403))
 - Removed autoplay allow list to match Chromium behavior. ([#8408](https://github.com/brave/brave-browser/issues/8408))
 - Disabled ScrollToTextFragment. ([#8342](https://github.com/brave/brave-browser/issues/8342))
 - Fixed Brave Ads server retry logic running into an infinite loop in certain cases causing performance issues. ([#7226](https://github.com/brave/brave-browser/issues/7226))
 - Fixed issue where attention percentage would display as zero on rewards panel. ([#8463](https://github.com/brave/brave-browser/issues/8463))
 - Fixed inability to import passwords from Chrome on Windows. ([#3674](https://github.com/brave/brave-browser/issues/3674))
 - Fixed crash when enabling IPFS on Linux. ([#7325](https://github.com/brave/brave-browser/issues/7325))
 - Fixed multiple web compatibility issues related to fingerprinting protection. ([#8858](https://github.com/brave/brave-browser/issues/8858),[#8855](https://github.com/brave/brave-browser/issues/8855))
 - Fixed inability to use Twitter in certain cases when "Cross-site cookies blocked" is selected from Brave Shields. ([#9337](https://github.com/brave/brave-browser/issues/9337))
 - Fixed missing translation on the New Tab Page title. ([#9169](https://github.com/brave/brave-browser/issues/9169))
 - Upgraded Chromium to 81.0.4044.129. ([#9493](https://github.com/brave/brave-browser/issues/9493))

## [1.7.98](https://github.com/brave/brave-browser/releases/tag/v1.7.98)

 - Removed monthly statements for Brave Rewards prior to February 2020. ([#8987](https://github.com/brave/brave-browser/issues/8987))
 - Fixed certain websites not being classified correctly for Brave Ads. ([#9021](https://github.com/brave/brave-browser/issues/9021))
 - Fixed retry logic for bad or duplicate Brave ad confirmations. ([#9242](https://github.com/brave/brave-browser/issues/9242))
 - Upgraded Chromium to 81.0.4044.113. ([#9251](https://github.com/brave/brave-browser/issues/9251))

## [1.7.92](https://github.com/brave/brave-browser/releases/tag/v1.7.92)

 - Added monthly statements for Brave Rewards. ([#930](https://github.com/brave/brave-browser/issues/930))
 - Added purchase intent classifier for Brave Ads. ([#8047](https://github.com/brave/brave-browser/issues/8047))
 - Added P3A metric for default search engine. ([#8341](https://github.com/brave/brave-browser/issues/8341))
 - Added a new proxy endpoint for location service. ([#8167](https://github.com/brave/brave-browser/issues/8167))
 - Added the ability to hide Brave Shields activity count. ([#3121](https://github.com/brave/brave-browser/issues/3121))
 - Added new wallpaper images for New Tab Page. ([#6904](https://github.com/brave/brave-browser/issues/6904))
 - Added ability to access extension keyboard shortcuts from brave://settings/extensions. ([#4024](https://github.com/brave/brave-browser/issues/4024))
 - Added promotion for Tap Network (US only). ([#8617](https://github.com/brave/brave-browser/issues/8617))
 - [Security] Added auto-upgrade of mixed content connections where available. ([#4381](https://github.com/brave/brave-browser/issues/4381))
 - Enhanced privacy by randomizing HTML canvas fingerprints by first-party domain. ([#5614](https://github.com/brave/brave-browser/issues/5614))
 - Changed rewards publisher list fetch interval from 1 day to every 3 days. ([#8955](https://github.com/brave/brave-browser/issues/8955))
 - Reduced the frequency of showing the same ad notification to users opted into Brave Ads. ([#7888](https://github.com/brave/brave-browser/issues/7888))
 - Removed the ability for an Uphold connected, non-KYC'd user wallet to tip and perform auto-contribute within Brave Rewards. ([#8075](https://github.com/brave/brave-browser/issues/8075))
 - Removed broken translate button once the Google Translate extension has been installed. ([#8082](https://github.com/brave/brave-browser/issues/8082))
 - Enabled DNS-over-HTTPS upgrades when possible. ([#1864](https://github.com/brave/brave-browser/issues/1864))
 - Enabled cosmetic filtering by default. ([#8068](https://github.com/brave/brave-browser/issues/8068))
 - Re-enabled WebXR by default. ([#8424](https://github.com/brave/brave-browser/issues/8424))
 - Re-enabled Other Bookmarks. ([#7639](https://github.com/brave/brave-browser/issues/7639))
 - Disabled Reporting API. ([#7956](https://github.com/brave/brave-browser/issues/7956))
 - Disabled Wayback Machine on localhost. ([#8420](https://github.com/brave/brave-browser/issues/8420))
 - Renamed "Site Settings" to "Site and Shields Settings" under brave://settings/privacy. ([#8826](https://github.com/brave/brave-browser/issues/8826))
 - Fixed copying brave:// results in pasting chrome://. ([#1973](https://github.com/brave/brave-browser/issues/1973))
 - Fixed ad notifications not being displayed under Windows due to Brave not being added into Windows "Notifications & actions" settings. ([#8932](https://github.com/brave/brave-browser/issues/8932))
 - Fixed ESC key not closing the tip banner after tipping. ([#7609](https://github.com/brave/brave-browser/issues/7609))
 - Fixed rewards panel not resizing properly in certain cases. ([#7147](https://github.com/brave/brave-browser/issues/7147))
 - Fixed CAPTCHA targets not being fully shown on rewards panel in certain cases. ([#7597](https://github.com/brave/brave-browser/issues/7597))
 - Fixed favicon display issue on brave://rewards page. ([#8007](https://github.com/brave/brave-browser/issues/8007))
 - Fixed monthly contributions not being reflected on Brave Rewards widget. ([#8467](https://github.com/brave/brave-browser/issues/8467))
 - Fixed notification icon incorrectly displaying on rewards icon in URL bar after claiming grants from rewards panel. ([#8239](https://github.com/brave/brave-browser/issues/8239))
 - Fixed incorrect message being displayed on panel and tip banner in certain cases. ([#8512](https://github.com/brave/brave-browser/issues/8512))
 - Fixed persistent Brave Ads service errors on startup. ([#8138](https://github.com/brave/brave-browser/issues/8138))
 - Fixed embedded maps not loading on certain websites by adding fingerprinting exception for both https://public.tableau.com and https://www.arcgis.com. ([#8902](https://github.com/brave/brave-browser/issues/8902))
 - Fixed sync crash when multiple bookmarks have the same object id. ([#8358](https://github.com/brave/brave-browser/issues/8358))
 - Fixed several cases where sync would hang the browser. ([#7986](https://github.com/brave/brave-browser/issues/7986))
 - Fixed ad service crash when migrating to new database. ([#8132](https://github.com/brave/brave-browser/issues/8132))
 - Fixed extra whitespace on https://www.dia.net.au. ([#6190](https://github.com/brave/brave-browser/issues/6190))
 - Fixed widget remove option on New Tab Page using light theme when dark theme was selected. ([#6395](https://github.com/brave/brave-browser/issues/6395))
 - Fixed "Show Sponsored Images" toggle being reset from off to on when re-enabling "Show Background Image". ([#8552](https://github.com/brave/brave-browser/issues/8552))
 - Fixed shields defaulting to advanced view by default for new profiles. ([#8533](https://github.com/brave/brave-browser/issues/8533))
 - Fixed shields settings not being cleared via brave://settings/clearBrowserData dialog when selecting time range other than "All time". ([#8231](https://github.com/brave/brave-browser/issues/8231))
 - Fixed custom adblock rules not allowing cosmetic filters. ([#4348](https://github.com/brave/brave-browser/issues/4348))
 - Fixed Widevine not working without a page refresh in certain cases. ([#4646](https://github.com/brave/brave-browser/issues/4646))
 - Fixed brave://wallet alias not being displayed in URL when looking up ENS or suspicious websites in certain cases. ([#8524](https://github.com/brave/brave-browser/issues/8524))

## [1.5.123](https://github.com/brave/brave-browser/releases/tag/v1.5.123)

 - Upgraded Chromium to 80.0.3987.163. ([#8997](https://github.com/brave/brave-browser/issues/8997))

## [1.5.122](https://github.com/brave/brave-browser/releases/tag/v1.5.122)

 - Upgraded Chromium to 80.0.3987.162. ([#8947](https://github.com/brave/brave-browser/issues/8947))

## [1.5.115](https://github.com/brave/brave-browser/releases/tag/v1.5.115)

 - Fixed CPU/performance issues in certain cases. ([#8779](https://github.com/brave/brave-browser/issues/8779))

## [1.5.113](https://github.com/brave/brave-browser/releases/tag/v1.5.113)

 - Upgraded Chromium to 80.0.3987.149. ([#8728](https://github.com/brave/brave-browser/issues/8728))

## [1.5.112](https://github.com/brave/brave-browser/releases/tag/v1.5.112)

 - Added ad conversion attribution for Brave Ads. ([#6536](https://github.com/brave/brave-browser/issues/6536))
 - Added ability for websites to determine if browser is Brave. ([#8216](https://github.com/brave/brave-browser/issues/8216))
 - Improved compatibility with MetaMask and allow web3 provider selection. ([#7503](https://github.com/brave/brave-browser/issues/7503))
 - Improved fingerprinting privacy by removing "navigator.deviceMemory". ([#1157](https://github.com/brave/brave-browser/issues/1157))
 - Removed reference to star icon used to bookmark pages under the bookmark manager. ([#2494](https://github.com/brave/brave-browser/issues/2494))
 - Updated top sites background from translucent to opaque under New Tab Page. ([#6642](https://github.com/brave/brave-browser/issues/6642))
 - Updated text in the "Ads" panel under brave://rewards. ([#7500](https://github.com/brave/brave-browser/issues/7500))
 - Fixed favorites and bookmarks not importing from Safari. ([#2710](https://github.com/brave/brave-browser/issues/2710))
 - Fixed intermittent crash if ad confirmations library is called before being instantiated. ([#7728](https://github.com/brave/brave-browser/issues/7728))
 - Fixed 5% fee for Brave Rewards not always being sent when multiple tips are sent in quick succession. ([#7425](https://github.com/brave/brave-browser/issues/7425))
 - Fixed all confirmation types such as viewed, clicked and dismissed being counted towards the ads per hour limit. ([#8539](https://github.com/brave/brave-browser/issues/8539))
 - Fixed incorrect message being displayed on panel and tip banner in certain cases. ([#7739](https://github.com/brave/brave-browser/issues/7739))
 - Fixed duplicate ads entries not being added into "7-day Ads History" in brave://rewards. ([#7869](https://github.com/brave/brave-browser/issues/7869))
 - Fixed incorrect color being used for the "thumbs up" icon in "7-day Ads History" under brave://rewards. ([#7437](https://github.com/brave/brave-browser/issues/7437))
 - Fixed PDFium displaying "Brave Software Drive" in the "Save as PDF" modal. ([#5450](https://github.com/brave/brave-browser/issues/5450))
 - Fixed shields content should be specific to the page that the shields panel is opened from. ([#6601](https://github.com/brave/brave-browser/issues/6601))
 - Fixed shields warning not visible when changing between advanced vs simple view while using dark theme. ([#7628](https://github.com/brave/brave-browser/issues/7628))
 - Fixed "brave-browser.list" being removed on Linux whenever upgrading Brave. ([#6912](https://github.com/brave/brave-browser/issues/6912))

## [1.4.96](https://github.com/brave/brave-browser/releases/tag/v1.4.96)

 - Fixed Wayback Machine connections not going through Tor when checking for archived pages while in a Tor window. ([#8419](https://github.com/brave/brave-browser/issues/8419))
 - Fixed crash when calculating the winning page classification category in certain cases. ([#7866](https://github.com/brave/brave-browser/issues/7866))
 - Fixed sync crash when multiple bookmarks have the same object id. ([#8325](https://github.com/brave/brave-browser/issues/8325))
 - Fixed audio not being played on https://meet.google.com and other sites due to autoplay being blocked. ([#4621](https://github.com/brave/brave-browser/issues/4621))
 - Fixed button padding on the "Top sites removed." confirmation modal under New Tab Pages. ([#8282](https://github.com/brave/brave-browser/issues/8282))
 - Upgraded Chromium to 80.0.3987.132. ([#8499](https://github.com/brave/brave-browser/issues/8499))

## [1.4.95](https://github.com/brave/brave-browser/releases/tag/v1.4.95)

 - Added the ability to look up an archived page using the Wayback Machine. ([#6144](https://github.com/brave/brave-browser/issues/6144))
 - Added option in brave://settings to disable Tor component. ([#6808](https://github.com/brave/brave-browser/issues/6808))
 - Updated order of certain items on the hamburger menu. ([#5552](https://github.com/brave/brave-browser/issues/5552))
 - Updated theme selection to be per install instead of per profile. ([#5373](https://github.com/brave/brave-browser/issues/5373))
 - Fixed sync crash in certain cases. ([#8178](https://github.com/brave/brave-browser/issues/8178))
 - Fixed ads history being limited to 99 entries. ([#8046](https://github.com/brave/brave-browser/issues/8046))
 - Fixed ads history entries not being displayed in reverse chronological order. ([#6757](https://github.com/brave/brave-browser/issues/6757))
 - Fixed ads history showing incorrect date on Linux. ([#6088](https://github.com/brave/brave-browser/issues/6088))
 - Fixed multiple landed confirmations being created in certain cases. ([#7249](https://github.com/brave/brave-browser/issues/7249))
 - Fixed broken formatting of monthly contributions on brave://rewards for some locales. ([#7296](https://github.com/brave/brave-browser/issues/7296))
 - Fixed rewards notification icon not being shown on verified publisher sites. ([#7121](https://github.com/brave/brave-browser/issues/7121))
 - Fixed extensions being blocked when verifying Brave Rewards wallet. ([#6309](https://github.com/brave/brave-browser/issues/6309))
 - Fixed "too many redirects" error caused by Brave's user-agent. ([#6966](https://github.com/brave/brave-browser/issues/6966))
 - Fixed P3A toggle selection not being respected in all open windows. ([#7289](https://github.com/brave/brave-browser/issues/7289))
 - Upgraded Chromium to 80.0.3987.122. ([#8379](https://github.com/brave/brave-browser/issues/8379))

## [1.3.118](https://github.com/brave/brave-browser/releases/tag/v1.3.118)

 - Added flag under brave://flags to re-enable sync. ([#8187](https://github.com/brave/brave-browser/issues/8187))
 - Improved P3A metrics for wallet states. ([#8187](https://github.com/brave/brave-browser/issues/8187))
 - Reduced interval between P3A pings from 1 hour to 1 minute. ([#8084](https://github.com/brave/brave-browser/issues/8084))
 - Fixed tokens not being successfully unblinded in certain cases leading to reduced balances. ([#8207](https://github.com/brave/brave-browser/issues/8207))
 - Fixed sync crash when re-creating a new sync chain. ([#7412](https://github.com/brave/brave-browser/issues/7412))
 - Fixed three consecutive sync updates will result in data deletion. ([#8203](https://github.com/brave/brave-browser/issues/8203))
 - Fixed sync crash in certain cases. ([#8228](https://github.com/brave/brave-browser/issues/8228))
 - Fixed incorrect Terms of Service link being used during onboarding and the rewards panel. ([#8229](https://github.com/brave/brave-browser/issues/8229))
 - Upgraded Chromium to 80.0.3987.116. ([#8304](https://github.com/brave/brave-browser/issues/8304))

## [1.3.115](https://github.com/brave/brave-browser/releases/tag/v1.3.115)

 - Fixed several crashes and stability issues by temporarily disabling sync. ([#7781](https://github.com/brave/brave-browser/issues/7781))

## [1.3.113](https://github.com/brave/brave-browser/releases/tag/v1.3.113)

 - Added New Tab Page Sponsored Images. ([#7883](https://github.com/brave/brave-browser/issues/7883))
 - Added the ability to opt-in to user private Brave Ads for over 30 new regions. ([#6825](https://github.com/brave/brave-browser/issues/6825))
 - Added the ability for multiple segments to trigger ad notifications. ([#6256](https://github.com/brave/brave-browser/issues/6256))
 - Added OS level targeting for ads. ([#4761](https://github.com/brave/brave-browser/issues/4761))
 - Added server configurable default tip amounts. ([#6011](https://github.com/brave/brave-browser/issues/6011))
 - Added web compatibility reporter on Brave Shields. ([#4262](https://github.com/brave/brave-browser/issues/4262))
 - Added additional zoom levels. ([#6943](https://github.com/brave/brave-browser/issues/6943))
 - Added the ability for users to disable autocomplete. ([#843](https://github.com/brave/brave-browser/issues/843))
 - Added the ability to disable Tor via Admin policy. ([#454](https://github.com/brave/brave-browser/issues/454))
 - Added auto-compaction for sync to reduce transferred data amount. ([#6552](https://github.com/brave/brave-browser/issues/6552))
 - Updated permissions for Uphold user wallets for Brave Rewards. ([#7713](https://github.com/brave/brave-browser/issues/7713))
 - Updated UI for the Brave Rewards widget on the New Tab Page. ([#7885](https://github.com/brave/brave-browser/issues/7885))
 - Updated text to indicate that wallet verification is optional. ([#7102](https://github.com/brave/brave-browser/issues/7102))
 - Updated "Thank you" text on monthly contribution banner. ([#6744](https://github.com/brave/brave-browser/issues/6744))
 - Updated ads panel on brave://rewards to display BAT with 1 decimal place. ([#6774](https://github.com/brave/brave-browser/issues/6774))
 - Updated speaker button on pinned tabs so it cannot be clicked. ([#6358](https://github.com/brave/brave-browser/issues/6358))
 - Updated Widevine setting to be install specific instead of profile specific. ([#6747](https://github.com/brave/brave-browser/issues/6747))
 - Updated the New Tab Page to be more dynamic. ([#7884](https://github.com/brave/brave-browser/issues/7884))
 - Updated sync chain preferences. ([#6504](https://github.com/brave/brave-browser/issues/6504))
 - Disabled out of process rasterization by default. ([#7581](https://github.com/brave/brave-browser/issues/7581))
 - Fixed crash which occurred when `extensions-toolbar-menu` is enabled in brave://flags. ([#5646](https://github.com/brave/brave-browser/issues/5646))
 - Fixed ads crash in certain cases. ([#6880](https://github.com/brave/brave-browser/issues/6880))
 - Fixed Brave Rewards widget not reflecting auto contribute amount. ([#6740](https://github.com/brave/brave-browser/issues/6740))
 - Fixed wallet balance not updating dynamically on the tip banner. ([#7047](https://github.com/brave/brave-browser/issues/7047))
 - Fixed incorrect balance displaying when rewards is toggled off. ([#6335](https://github.com/brave/brave-browser/issues/6335))
 - Fixed claim banner not being removed from brave://rewards in certain cases. ([#6741](https://github.com/brave/brave-browser/issues/6741))
 - Fixed the tipping banner always showing a disabled vertical scrollbar. ([#6222](https://github.com/brave/brave-browser/issues/6222))
 - Fixed multiple entries displaying in ads history for the same ad notification. ([#6205](https://github.com/brave/brave-browser/issues/6205))
 - Fixed inability to open ad notifications from notification center on Windows. ([#4102](https://github.com/brave/brave-browser/issues/4102))
 - Fixed certain cases where browser doesn't retry to get new signed ad tokens. ([#6647](https://github.com/brave/brave-browser/issues/6647))
 - Fixed global shields setting for "Only block cross-site cookies" not working. ([#6804](https://github.com/brave/brave-browser/issues/6804))
 - Fixed missing context menu items. ([#6513](https://github.com/brave/brave-browser/issues/6513))
 - Fixed inconsistent naming for Site Settings in brave://settings/clearBrowserData. ([#6627](https://github.com/brave/brave-browser/issues/6627))
 - Fixed exported password file name. ([#629](https://github.com/brave/brave-browser/issues/629))
 - Fixed "Add to Chrome" being displayed instead of "Add to Brave" in Chrome Web Store. ([#5730](https://github.com/brave/brave-browser/issues/5730))
 - Fixed inability to login to Expensify with Google Authentication. ([#5869](https://github.com/brave/brave-browser/issues/5869))
 - Fixed certain cases where bookmarks are missing from sync after chain creation. ([#7251](https://github.com/brave/brave-browser/issues/7251))
 - Fixed certain cases where bookmark location changes are not synced to other devices on chain. ([#8065](https://github.com/brave/brave-browser/issues/8065))
 - Fixed issue with sync chain reset when device is offline. ([#3628](https://github.com/brave/brave-browser/issues/3628))
 - Fixed webview crash on `dobreprogramy.pl`. ([#7453](https://github.com/brave/brave-browser/issues/7453))
 - Fixed display glitches in certain cases. ([#6979](https://github.com/brave/brave-browser/issues/6979))
 - Fixed top sites widget not moving up when stats widget is hidden on the New Tab Page. ([#7855](https://github.com/brave/brave-browser/issues/7855))
 - Fixed typescript files not displaying syntax highlighting in Developer Tools. ([#5618](https://github.com/brave/brave-browser/issues/5618))
 - Upgraded Chromium to 80.0.3987.87. ([#8058](https://github.com/brave/brave-browser/issues/8058))

## [1.2.43](https://github.com/brave/brave-browser/releases/tag/v1.2.43)

 - Upgraded Chromium to 79.0.3945.130. ([#7781](https://github.com/brave/brave-browser/issues/7781))

## [1.2.42](https://github.com/brave/brave-browser/releases/tag/v1.2.42)

 - Upgraded Chromium to 79.0.3945.117. ([#7640](https://github.com/brave/brave-browser/issues/7640))

## [1.2.41](https://github.com/brave/brave-browser/releases/tag/v1.2.41)

 - Added auto refresh of page after selecting "Always allow autoplay on..." from URL bar. ([#6700](https://github.com/brave/brave-browser/issues/6700))
 - Added setting to allow "Remote debugging" in brave://settings/privacy. ([#5640](https://github.com/brave/brave-browser/issues/5640))
 - Added ability to choose between Crypto Wallets or MetaMask for Dapps. ([#6600](https://github.com/brave/brave-browser/issues/6600))
 - Updated Monthly Contribution text for Brave Rewards. ([#7093](https://github.com/brave/brave-browser/issues/7093))
 - Updated tip banner to contain "Thank You" message after tip is made. ([#6151](https://github.com/brave/brave-browser/issues/6151))
 - Improved general performance by only loading WebTorrent component when torrent or magnet pages are opened. ([#6372](https://github.com/brave/brave-browser/issues/6372))
 - Revamped bookmark structure to improve syncing across multiple platforms. ([#5158](https://github.com/brave/brave-browser/issues/5158))
 - Disabled option to open Tor in a Guest window. ([#7237](https://github.com/brave/brave-browser/issues/7237))
 - Fixed certain cases where multiple auto contributions were occurring. ([#7579](https://github.com/brave/brave-browser/issues/7579))
 - Fixed crash when attempting to open brave://sync from Tor window. ([#7225](https://github.com/brave/brave-browser/issues/7225))
 - Fixed extensions denial of service issue as reported on HackerOne by world_languages. ([#7291](https://github.com/brave/brave-browser/issues/7291))
 - Fixed incorrect number of maximum daily ad notifications. ([#4207](https://github.com/brave/brave-browser/issues/4207))
 - Fixed Developer Tools Audit feature so it no longer freezes. ([#3199](https://github.com/brave/brave-browser/issues/3199))
 - Fixed GTK+ dark theme display issue on Linux. ([#7245](https://github.com/brave/brave-browser/issues/7245))
 - Fixed incorrect SUID sandbox on Linux. ([#6247](https://github.com/brave/brave-browser/issues/6247))
 - Fixed inability to log into Bing Rewards. ([#3082](https://github.com/brave/brave-browser/issues/3082))
 - Fixed "Relaunch" button resetting "Use Google Services for Push Messaging" selection. ([#6633](https://github.com/brave/brave-browser/issues/6633))

## [1.1.23](https://github.com/brave/brave-browser/releases/tag/v1.1.23)

 - Upgraded Chromium to 79.0.3945.88. ([#7435](https://github.com/brave/brave-browser/issues/7435))

## [1.1.22](https://github.com/brave/brave-browser/releases/tag/v1.1.22)

 - Removed the ability to import cookies from Chrome and Firefox. ([#7044](https://github.com/brave/brave-browser/issues/7044))

## [1.1.21](https://github.com/brave/brave-browser/releases/tag/v1.1.21)

 - Added note describing Brave fees for user wallet transactions. ([#7278](https://github.com/brave/brave-browser/issues/7278))
 - Fixed inline tipping on Twitter. ([#7324](https://github.com/brave/brave-browser/issues/7324))
 - Upgraded Chromium to 79.0.3945.79. ([#7314](https://github.com/brave/brave-browser/issues/7314))

## [1.1.20](https://github.com/brave/brave-browser/releases/tag/v1.1.20)

 - Added Privacy Preserving Product Analytics (P3A). ([#6285](https://github.com/brave/brave-browser/issues/6285))
 - Added auto-contribute support for GitHub. ([#5120](https://github.com/brave/brave-browser/issues/5120))
 - Added separate tip banner for monthly contributions to creators. ([#5996](https://github.com/brave/brave-browser/issues/5996))
 - Added the ability to opt-in to user private Brave Ads for Cayman Islands. ([#6006](https://github.com/brave/brave-browser/issues/6006))
 - Added fingerprinting exception for 1Password. ([#6007](https://github.com/brave/brave-browser/issues/6007))
 - Added setting to "Use Google Services for Push Messaging" in brave://settings. ([#2301](https://github.com/brave/brave-browser/issues/2301))
 - Updated ads confirmations to redeem with the server every 24 hours instead of 7 days. ([#5999](https://github.com/brave/brave-browser/issues/5999))
 - Updated brave://rewards to show monthly tips in a separate panel. ([#5957](https://github.com/brave/brave-browser/issues/5957))
 - Improved accessibility on brave://welcome page. ([#5504](https://github.com/brave/brave-browser/issues/5504))
 - Improved accessibility on Brave Rewards tip banners. ([#6147](https://github.com/brave/brave-browser/issues/6147))
 - Removed known user tracking parameters from query strings. ([#4239](https://github.com/brave/brave-browser/issues/4239))
 - Disabled Safe Browsing for downloads. ([#4341](https://github.com/brave/brave-browser/issues/4341))
 - Disabled Motion Sensors by default. ([#4789](https://github.com/brave/brave-browser/issues/4789))
 - Disabled Web Background Synchronization by default. ([#4709](https://github.com/brave/brave-browser/issues/4709))
 - Fixed certain cases where users are stuck in the wallet verification flow for Brave Rewards. ([#7122](https://github.com/brave/brave-browser/issues/7122))
 - Fixed inability to tweet after completing an inline tip on Reddit. ([#6223](https://github.com/brave/brave-browser/issues/6223))
 - Fixed ad notifications being displayed while browser is in full screen mode. ([#5559](https://github.com/brave/brave-browser/issues/5559))
 - Fixed inability to import from Firefox. ([#6521](https://github.com/brave/brave-browser/issues/6521))
 - Fixed Tor windows not respecting custom global shields settings. ([#2978](https://github.com/brave/brave-browser/issues/2978))
 - Fixed Tor windows not respecting the globally set option for "Block Scripts" in brave://settings. ([#4191](https://github.com/brave/brave-browser/issues/4191))
 - Fixed download not cancelling in Tor window when the window is closed. ([#5367](https://github.com/brave/brave-browser/issues/5367))
 - Fixed CORS issue with atlassian.net. ([#4419](https://github.com/brave/brave-browser/issues/4419))
 - Upgraded Chromium to 79.0.3945.74. ([#7282](https://github.com/brave/brave-browser/issues/7282))

## [1.0.1](https://github.com/brave/brave-browser/releases/tag/v1.0.1)

 - Upgraded Chromium to 78.0.3904.108. ([#6987](https://github.com/brave/brave-browser/issues/6987))

## [1.0.0](https://github.com/brave/brave-browser/releases/tag/v1.0.0)

 - Added Brave Rewards widget to the New Tab Page. ([#6370](https://github.com/brave/brave-browser/issues/6370))
 - Added notarization support for macOS Catalina. ([#5177](https://github.com/brave/brave-browser/issues/5177))
 - Added link to access https://brave.com/latest from brave://settings/help. ([#6152](https://github.com/brave/brave-browser/issues/6152))
 - Updated buttons throughout Brave to match product branding. ([#6398](https://github.com/brave/brave-browser/issues/6398))
 - Updated subheading text on wallet verification modal window. ([#6537](https://github.com/brave/brave-browser/issues/6537))
 - Improved general performance by not loading the rewards extension until it's used. ([#3436](https://github.com/brave/brave-browser/issues/3436))
 - Improved general performance by not loading WebTorrent component until first launch. ([#6342](https://github.com/brave/brave-browser/issues/6342))
 - Removed the extraneous zero on the New Tab Page. ([#5710](https://github.com/brave/brave-browser/issues/5710))
 - Fixed auto-contribution still occurring when auto-contribution is disabled within brave://rewards. ([#6716](https://github.com/brave/brave-browser/issues/6716))
 - Fixed ad notifications not being displayed on macOS Catalina. ([#6466](https://github.com/brave/brave-browser/issues/6466))
 - Fixed ad notifications not being displayed in certain cases. ([#6139](https://github.com/brave/brave-browser/issues/6139))
 - Fixed notifications in rewards panel not being dismissible in certain instances. ([#5913](https://github.com/brave/brave-browser/issues/5913))
 - Fixed incorrect spacing around inline Twitter tip button. ([#6456](https://github.com/brave/brave-browser/issues/6456))
 - Fixed cookies not being imported from Chrome. ([#5975](https://github.com/brave/brave-browser/issues/5975))
 - Fixed cookie mismatch when importing https://www.google.com cookies from other browsers. ([#5313](https://github.com/brave/brave-browser/issues/5313))
 - Fixed WebTorrent crash in certain cases. ([#6193](https://github.com/brave/brave-browser/issues/6193))
 - Fixed the "Clear cookies and site data when you quit Brave" toggle under brave://settings/content/cookies reverting to default state after closing the tab. ([#6119](https://github.com/brave/brave-browser/issues/6119))
 - Fixed tab context menus using incorrect Russian translation. ([#6767](https://github.com/brave/brave-browser/issues/6767))

## [0.70.123](https://github.com/brave/brave-browser/releases/tag/v0.70.123)

 - Upgraded Chromium to 78.0.3904.97. ([#6789](https://github.com/brave/brave-browser/issues/6789))

## [0.70.122](https://github.com/brave/brave-browser/releases/tag/v0.70.122)

 - Upgraded Chromium to 78.0.3904.87. ([#6692](https://github.com/brave/brave-browser/issues/6692))

## [0.70.121](https://github.com/brave/brave-browser/releases/tag/v0.70.121)

 - Added the ability to opt-in to user private Brave Ads for over 20 new regions. ([#5655](https://github.com/brave/brave-browser/issues/5655))
 - Added the ability for inline Twitter tip button to be keyboard accessible. ([#5791](https://github.com/brave/brave-browser/issues/5791))
 - Added "Save All Files" option to WebTorrent. ([#1230](https://github.com/brave/brave-browser/issues/1230))
 - Added widget menu for New Tab Page elements. ([#5015](https://github.com/brave/brave-browser/issues/5015))
 - Added dark theme support for New Tab Page settings menu. ([#5014](https://github.com/brave/brave-browser/issues/5014))
 - Updated default search engine to DuckDuckGo for Germany, Australia, New Zealand, and Ireland. ([#6187](https://github.com/brave/brave-browser/issues/6187))
 - Updated auto-contribute to use "up to" budgeting and to only contribute to verified content creators. ([#6228](https://github.com/brave/brave-browser/issues/6228))
 - Updated monthly contributions to process recurring tips individually before attempting auto-contribution. ([#6288](https://github.com/brave/brave-browser/issues/6288))
 - Updated alert icon in rewards panel. ([#5501](https://github.com/brave/brave-browser/issues/5501))
 - Updated Brave profile icons. ([#6443](https://github.com/brave/brave-browser/issues/6443))
 - Updated profile manager menu. ([#5213](https://github.com/brave/brave-browser/issues/5213))
 - Updated profile naming to use "Profile" instead of "Person" for both new and upgraded profiles. ([#5814](https://github.com/brave/brave-browser/issues/5814))
 - Updated New Tab Page to respect 24 hour clock for locales which use this clock by default. ([#1308](https://github.com/brave/brave-browser/issues/1308))
 - Fixed incorrect message display on tip banner in certain cases. ([#6182](https://github.com/brave/brave-browser/issues/6182))
 - Fixed global shields setting for "Block all cookies" not working. ([#6389](https://github.com/brave/brave-browser/issues/6389))
 - Fixed brave://welcome page being too tall for small screens. ([#5950](https://github.com/brave/brave-browser/issues/5950))
 - Fixed resizing issues on brave://welcome page. ([#6183](https://github.com/brave/brave-browser/issues/6183))
 - Fixed "Dashboard Settings" tooltip not showing on New Tab Page. ([#5797](https://github.com/brave/brave-browser/issues/5797))
 - Fixed leaving sync chain not propagating to other devices. ([#6131](https://github.com/brave/brave-browser/issues/6131))
 - Fixed sync records not updating in certain cases. ([#6310](https://github.com/brave/brave-browser/issues/6310))
 - Upgraded Chromium to 78.0.3904.70. ([#6508](https://github.com/brave/brave-browser/issues/6508))

## [0.69.135](https://github.com/brave/brave-browser/releases/tag/v0.69.135)

 - Added "Don't ask me again" option to Google Translate popup. ([#6340](https://github.com/brave/brave-browser/issues/6340))
 - Fixed sync crash in certain cases. ([#6367](https://github.com/brave/brave-browser/issues/6367))
 - Fixed WebTorrent crash in certain cases. ([#6320](https://github.com/brave/brave-browser/issues/6320))
 - Fixed incorrect translation on Brave Shields for Korean. ([#6057](https://github.com/brave/brave-browser/issues/6057))
 - Upgraded Chromium to 77.0.3865.120. ([#6414](https://github.com/brave/brave-browser/issues/6414))

## [0.69.132](https://github.com/brave/brave-browser/releases/tag/v0.69.132)

 - Added Uphold two-way wallets. ([#4774](https://github.com/brave/brave-browser/issues/4774))
 - Added Crypto Wallet. ([#4494](https://github.com/brave/brave-browser/issues/4494))
 - Added Dapp detection. ([#718](https://github.com/brave/brave-browser/issues/718))
 - Added inline tipping support for GitHub. ([#5040](https://github.com/brave/brave-browser/issues/5040))
 - Added "Simple View" for Brave Shields. ([#1196](https://github.com/brave/brave-browser/issues/1196))
 - Added ability to use either "Simple View" or "Advanced View" as default for Brave Shields in brave://settings. ([#4784](https://github.com/brave/brave-browser/issues/4784))
 - Added Chromecast support. ([#209](https://github.com/brave/brave-browser/issues/209))
 - Added "Install Google Translate to translate this page?" popup when viewing websites in other languages. ([#5561](https://github.com/brave/brave-browser/issues/5561))
 - Added user feedback options under brave://rewards for viewed ads. ([#4047](https://github.com/brave/brave-browser/issues/4047))
 - Added profile manager items to hamburger menu. ([#5212](https://github.com/brave/brave-browser/issues/5212))
 - Added ability to import bookmarks and settings from other browsers during onboarding. ([#1530](https://github.com/brave/brave-browser/issues/1530))
 - Added keyboard accessibility to the New Tab Page settings menu. ([#5041](https://github.com/brave/brave-browser/issues/5041))
 - Added options to show or hide New Tab Page widgets. ([#4510](https://github.com/brave/brave-browser/issues/4510))
 - Added "Don't ask again" option to hide Widevine install popup. ([#5341](https://github.com/brave/brave-browser/issues/5341))
 - Added verified publisher icon in the tip banner. ([#5517](https://github.com/brave/brave-browser/issues/5517))
 - Added setting to "Always show bookmarks bar on New Tab Page" in brave://settings. ([#4782](https://github.com/brave/brave-browser/issues/4782))
 - Added link to "Get more extensions" in brave://settings. ([#5540](https://github.com/brave/brave-browser/issues/5540))
 - Added dark theme support for brave://settings on Linux. ([#5098](https://github.com/brave/brave-browser/issues/5098))
 - Added ability to edit profile in brave://settings. ([#5211](https://github.com/brave/brave-browser/issues/5211))
 - Updated bookmark bar to be visible on New Tab Page by default. ([#5781](https://github.com/brave/brave-browser/issues/5781))
 - Hide profile icon in navigation bar until user creates a second profile. ([#5091](https://github.com/brave/brave-browser/issues/5091))
 - Improved WebTorrent by adding percentages and file size labelling. ([#3285](https://github.com/brave/brave-browser/issues/3285))
 - Removed "Sign in to Brave" dialog when saving passwords. ([#5849](https://github.com/brave/brave-browser/issues/5849))
 - Disabled "Install Google Translate to translate this page?" popup when using Tor. ([#5657](https://github.com/brave/brave-browser/issues/5657))
 - Fixed Twitch tipping using the rewards panel. ([#5549](https://github.com/brave/brave-browser/issues/5549))
 - Fixed speaker button in tabs not being able to mute or play audio. ([#2025](https://github.com/brave/brave-browser/issues/2025))
 - Fixed Brave Ads confirmations not being added into the retry queue in certain cases. ([#5599](https://github.com/brave/brave-browser/issues/5599))
 - Fixed re-clicking an ad notification should refocus to an already open landing page tab and not create a new tab. ([#5195](https://github.com/brave/brave-browser/issues/5195))
 - Fixed Brave Shields preventing identity verification with webcam when trying to KYC with Uphold. ([#4139](https://github.com/brave/brave-browser/issues/4139))
 - Fixed large white spaces being left behind when Brave Shields blocks ads on certain websites. ([#4338](https://github.com/brave/brave-browser/issues/4338))
 - Fixed cosmetic filter not blocking "display" properties using the "style" attribute. ([#3041](https://github.com/brave/brave-browser/issues/3041))
 - Fixed Brave Shields menu not visible after allowing all scripts. ([#5483](https://github.com/brave/brave-browser/issues/5483))
 - Fixed navigation issues in Brave Shields panel when viewing blocked script details. ([#5338](https://github.com/brave/brave-browser/issues/5338))
 - Fixed "data:application" items blocked by Brave Shields can't be allowed to run. ([#5346](https://github.com/brave/brave-browser/issues/5346))
 - Fixed YubiKeys with latest firmware not working within Brave. ([#5697](https://github.com/brave/brave-browser/issues/5697))
 - Fixed WebTorrent HTTP server XSS issue. ([#5821](https://github.com/brave/brave-browser/issues/5821))
 - Fixed "Add to Chrome" being displayed instead of "Add to Brave" in Chrome Web Store. ([#790](https://github.com/brave/brave-browser/issues/790))
 - Fixed scaling issues with cover image on tipping banner when resizing window. ([#2015](https://github.com/brave/brave-browser/issues/2015))
 - Fixed "Show All" button under the download status bar not visible while using dark theme or when using Tor. ([#5350](https://github.com/brave/brave-browser/issues/5350))
 - Fixed download status bar using light theme when dark theme is being used. ([#3793](https://github.com/brave/brave-browser/issues/3793))
 - Fixed certain elements on older operating systems using light theme when dark theme is being used. ([#4637](https://github.com/brave/brave-browser/issues/4637))
 - Fixed URL bar theme not being updated until mouse over. ([#5462](https://github.com/brave/brave-browser/issues/5462))

## [0.68.142](https://github.com/brave/brave-browser/releases/tag/v0.68.142)

 - Fixed sync crash in certain cases. ([#6169](https://github.com/brave/brave-browser/issues/6169))

## [0.68.141](https://github.com/brave/brave-browser/releases/tag/v0.68.141)

 - Fixed crash which occurred in certain cases when browsing. ([#6130](https://github.com/brave/brave-browser/issues/6130))

## [0.68.140](https://github.com/brave/brave-browser/releases/tag/v0.68.140)

 - Fixed duplicate records being synced causing throttling issues. ([#6125](https://github.com/brave/brave-browser/issues/6125))

## [0.68.139](https://github.com/brave/brave-browser/releases/tag/v0.68.139)

 - Fixed crash when closing tabs in certain cases. ([#6068](https://github.com/brave/brave-browser/issues/6068))
 - Upgraded Chromium to 77.0.3865.90. ([#6062](https://github.com/brave/brave-browser/issues/6062))

## [0.68.138](https://github.com/brave/brave-browser/releases/tag/v0.68.138)

 - Fixed reward panel not loading and appearing blank in certain cases. ([#6012](https://github.com/brave/brave-browser/issues/6012))
 - Upgraded Chromium to 77.0.3865.75. ([#5966](https://github.com/brave/brave-browser/issues/5966))

## [0.68.132](https://github.com/brave/brave-browser/releases/tag/v0.68.132)

 - Upgraded Chromium to 76.0.3809.132. ([#5801](https://github.com/brave/brave-browser/issues/5801))

## [0.68.131](https://github.com/brave/brave-browser/releases/tag/v0.68.131)

 - Added ability to tip Reddit publishers. ([#4745](https://github.com/brave/brave-browser/issues/4745))
 - Added ability to tip Vimeo publishers. ([#4391](https://github.com/brave/brave-browser/issues/4391))
 - Added ability for users to hide background images on the new tab page. ([#4523](https://github.com/brave/brave-browser/issues/4523))
 - Added ability to select default search engine during onboarding. ([#1548](https://github.com/brave/brave-browser/issues/1548))
 - Replaced adblock library with new Rust based library. ([#4793](https://github.com/brave/brave-browser/issues/4793))
 - Replaced PDF.js in favor of PDFium. ([#3846](https://github.com/brave/brave-browser/issues/3846))
 - Disabled field trials. ([#4283](https://github.com/brave/brave-browser/issues/4283))
 - Combined Trackers Blocked and Ads Blocked under the new tab page. ([#5273](https://github.com/brave/brave-browser/issues/5273))
 - Updated order of brave://settings sections for popularity and complexity. ([#4108](https://github.com/brave/brave-browser/issues/4108))
 - Updated labels on brave://settings/shields and Brave Shields panel for consistency. ([#3589](https://github.com/brave/brave-browser/issues/3589))
 - Updated macOS installer graphics. ([#1105](https://github.com/brave/brave-browser/issues/1105))
 - Updated dialog box text when installing extensions. ([#3231](https://github.com/brave/brave-browser/issues/3231))
 - Removed sliding notification animation in URL bar. ([#3751](https://github.com/brave/brave-browser/issues/3751))
 - Removed settings button from ad notification on Linux (Gnome). ([#4231](https://github.com/brave/brave-browser/issues/4231))
 - Fixed publisher "Thank you" banner not being automatically dismissed. ([#4590](https://github.com/brave/brave-browser/issues/4590))
 - Fixed ad notifications not being displayed until browser restart after toggling Brave Ads off and on. ([#4748](https://github.com/brave/brave-browser/issues/4748))
 - Fixed dynamically generated PDFs not loading properly. ([#884](https://github.com/brave/brave-browser/issues/884))
 - Fixed PDFs inside of popup windows not loading. ([#3119](https://github.com/brave/brave-browser/issues/3119))
 - Fixed unable to print from Google Drive. ([#3694](https://github.com/brave/brave-browser/issues/3694))
 - Fixed inability to fill out online PDFs. ([#5033](https://github.com/brave/brave-browser/issues/5033))
 - Fixed PDFs not loading in certain cases. ([#4424](https://github.com/brave/brave-browser/issues/4424))
 - Fixed inability to hide bookmarks bar on new tab page. ([#1306](https://github.com/brave/brave-browser/issues/1306))
 - Fixed URL bar not showing full URL. ([#2192](https://github.com/brave/brave-browser/issues/2192))
 - Fixed interception of media keys. ([#3807](https://github.com/brave/brave-browser/issues/3807))
 - Fixed display mismatch between main view and detailed view under Brave Shields when blocking scripts. ([#4228](https://github.com/brave/brave-browser/issues/4228))
 - Fixed cosmetic filter not working in certain cases. ([#4417](https://github.com/brave/brave-browser/issues/4417))
 - Fixed inability to play Amazon music. ([#3308](https://github.com/brave/brave-browser/issues/3308))
 - Fixed display issue on brave://downloads. ([#5330](https://github.com/brave/brave-browser/issues/5330))

## [0.67.125](https://github.com/brave/brave-browser/releases/tag/v0.67.125)

 - Fixed retry logic for failed ads confirmations. ([#5548](https://github.com/brave/brave-browser/issues/5548))

## [0.67.124](https://github.com/brave/brave-browser/releases/tag/v0.67.124)

 - Upgraded Chromium to 76.0.3809.100. ([#5554](https://github.com/brave/brave-browser/issues/5554))

## [0.67.123](https://github.com/brave/brave-browser/releases/tag/v0.67.123)

 - Added the ability to tip Twitter publishers. ([#4346](https://github.com/brave/brave-browser/issues/4346))
 - Added the ability to tweet about a tip. ([#4393](https://github.com/brave/brave-browser/issues/4393))
 - Added the ability to opt-in to user private Brave Ads for Australia, New Zealand and Ireland. ([#5153](https://github.com/brave/brave-browser/issues/5153))
 - Added retries for pending contributions. ([#3741](https://github.com/brave/brave-browser/issues/3741))
 - Added detailed view of pending contributions under brave://rewards. ([#3175](https://github.com/brave/brave-browser/issues/3175))
 - Added list view of excluded sites under brave://rewards. ([#3657](https://github.com/brave/brave-browser/issues/3657))
 - Added visual confirmation that a verified publisher check is complete in rewards panel. ([#4351](https://github.com/brave/brave-browser/issues/4351))
 - Updated verified publisher icon throughout Brave Rewards. ([#4162](https://github.com/brave/brave-browser/issues/4162))
 - Updated default tipping banner text. ([#4616](https://github.com/brave/brave-browser/issues/4616))
 - Fixed referrer spoofing disabling some forms of login CSRF protections. ([#3422](https://github.com/brave/brave-browser/issues/3422))
 - Fixed ad summary not being refreshed after redeeming tokens. ([#5011](https://github.com/brave/brave-browser/issues/5011))
 - Fixed retries for failed ad reward balances. ([#5175](https://github.com/brave/brave-browser/issues/5175))
 - Fixed incorrect "Insufficient funds" notification when auto-contribute table is blank. ([#4104](https://github.com/brave/brave-browser/issues/4104))
 - Fixed incorrectly showing publishers with zero attention in auto-contribute table. ([#4386](https://github.com/brave/brave-browser/issues/4386))
 - Fixed restored wallet not checking for a grant. ([#4220](https://github.com/brave/brave-browser/issues/4220))
 - Fixed inability to collect TFuel tokens on https://www.sliver.tv. ([#5380](https://github.com/brave/brave-browser/issues/5380))
 - Fixed padding on the new tab page for right-to-left locales. ([#3574](https://github.com/brave/brave-browser/issues/3574))
 - Upgraded Chromium to 76.0.3809.87. ([#5424](https://github.com/brave/brave-browser/issues/5424))

## [0.66.101](https://github.com/brave/brave-browser/releases/tag/v0.66.101)

 - Fixed bookmarks being synced more often than needed in certain conditions. ([#5300](https://github.com/brave/brave-browser/issues/5300))

## [0.66.100](https://github.com/brave/brave-browser/releases/tag/v0.66.100)

 - Fixed Chromecast configuration - it no longer initiates UPnP connections by default. ([#5070](https://github.com/brave/brave-browser/issues/5070))
 - Upgraded Chromium to 75.0.3770.142. ([#5253](https://github.com/brave/brave-browser/issues/5253))

## [0.66.99](https://github.com/brave/brave-browser/releases/tag/v0.66.99)

 - Added new Brave Rewards icon for verified publishers. ([#4043](https://github.com/brave/brave-browser/issues/4043))
 - Added country specific "add funds" for Brave Rewards. ([#4476](https://github.com/brave/brave-browser/issues/4476))
 - Added WebUSB support. ([#4669](https://github.com/brave/brave-browser/issues/4669))
 - Added ability for Brave to use system theme on Windows 10. ([#3804](https://github.com/brave/brave-browser/issues/3804))
 - Added requirement to install brave-keyring when installing brave-browser release channel version on Linux. ([#4205](https://github.com/brave/brave-browser/issues/4205))
 - Disabled client hints. ([#3539](https://github.com/brave/brave-browser/issues/3539))
 - Fixed display of ad summary on brave://rewards to more accurately reflect estimated pending rewards, next payment date, and ad notifications received this month. ([#4330](https://github.com/brave/brave-browser/issues/4330))
 - Fixed tips not going through when using a VPN. ([#4153](https://github.com/brave/brave-browser/issues/4153))
 - Fixed incorrect Twitch link in auto-contribution and tips tables. ([#4921](https://github.com/brave/brave-browser/issues/4921))
 - Fixed incorrect Twitch link in auto-contribution table when channel name contains an underscore. ([#4045](https://github.com/brave/brave-browser/issues/4045))
 - Fixed incorrect size of grant claim banner on brave://rewards page. ([#4171](https://github.com/brave/brave-browser/issues/4171))
 - Fixed PWA crashes on macOS. ([#3750](https://github.com/brave/brave-browser/issues/3750))
 - Fixed PWA shortcuts on Windows. ([#4654](https://github.com/brave/brave-browser/issues/4654))
 - Fixed incorrect system colors when changing theme to "Light" on Windows. ([#4056](https://github.com/brave/brave-browser/issues/4056))
 - Fixed download toolbar not always respecting current theme on Windows. ([#4272](https://github.com/brave/brave-browser/issues/4272))
 - Fixed loading delay on some sites like https://www.theverge.com. ([#4402](https://github.com/brave/brave-browser/issues/4402))
 - Fixed binary on Linux; brave-browser command will now always open release channel version (instead of the the most recent install). ([#1324](https://github.com/brave/brave-browser/issues/1324))

## [0.65.121](https://github.com/brave/brave-browser/releases/tag/v0.65.121)
 
 - Upgraded Chromium to 75.0.3770.100. ([#4962](https://github.com/brave/brave-browser/issues/4962))

## [0.65.120](https://github.com/brave/brave-browser/releases/tag/v0.65.120)
 
 - Fixed inability to tip Twitch channels. ([#4680](https://github.com/brave/brave-browser/issues/4680))
 - Fixed incorrect rewards panel when viewing VODs on twitch.tv. ([#3590](https://github.com/brave/brave-browser/issues/3590))
 - Fixed rewards panel showing incorrect publisher when viewing a Twitch channel. ([#3417](https://github.com/brave/brave-browser/issues/3417))
 - Fixed incorrect text display when restoring a wallet under Norwegian locale. ([#4880](https://github.com/brave/brave-browser/issues/4880))
 - Upgraded Chromium to 75.0.3770.90. ([#4888](https://github.com/brave/brave-browser/issues/4888))

## [0.65.118](https://github.com/brave/brave-browser/releases/tag/v0.65.118)

 - Added sidebar navigation for brave://settings. ([#958](https://github.com/brave/brave-browser/issues/958))
 - Added Terms of Services link prior to Brave Rewards opt-in. ([#3124](https://github.com/brave/brave-browser/issues/3124))
 - Added a new proxy endpoint for CRLSets. ([#3920](https://github.com/brave/brave-browser/issues/3920))
 - Added privacy warning on Brave Sync code page. ([#4132](https://github.com/brave/brave-browser/issues/4132))
 - Added more information under brave://rewards-internals to improve rewards debugging. ([#3624](https://github.com/brave/brave-browser/issues/3624))
 - Updated design for brave://settings. ([#955](https://github.com/brave/brave-browser/issues/955))
 - Improved error message for wrong device time when attempting to use Brave Sync. ([#3962](https://github.com/brave/brave-browser/issues/3962))
 - Removed source and referrer URLs from download metadata. ([#2766](https://github.com/brave/brave-browser/issues/2766))
 - Fixed not being able to join Brave Rewards using rewards panel when profile has been corrupted in certain cases. ([#3697](https://github.com/brave/brave-browser/issues/3697))
 - Fixed publishers not being displayed as verified in certain cases. ([#3780](https://github.com/brave/brave-browser/issues/3780))
 - Fixed incorrect system colors when changing theme to "Light". ([#4059](https://github.com/brave/brave-browser/issues/4059))
 - Fixed "Extension" overlay issue in brave://settings. ([#3444](https://github.com/brave/brave-browser/issues/3444))
 - Fixed capitalization for "Same as macOS" theme option under brave://settings. ([#3832](https://github.com/brave/brave-browser/issues/3832))
 - Fixed incorrect brave://history page pre-load UI. ([#3826](https://github.com/brave/brave-browser/issues/3826))
 - Fixed typo on Brave Sync page. ([#4088](https://github.com/brave/brave-browser/issues/4088))
 - Upgraded Chromium to 75.0.3770.80. ([#4724](https://github.com/brave/brave-browser/issues/4724))

## [0.64.77](https://github.com/brave/brave-browser/releases/tag/v0.64.77)

 - Upgraded Chromium to 74.0.3729.169. ([#4526](https://github.com/brave/brave-browser/issues/4526))

## [0.64.76](https://github.com/brave/brave-browser/releases/tag/v0.64.76)

 - Upgraded Chromium to 74.0.3729.157. ([#4443](https://github.com/brave/brave-browser/issues/4443))

## [0.64.75](https://github.com/brave/brave-browser/releases/tag/v0.64.75)

 - Added a manual refresh button to fetch new version of the verified publishers list. ([#3339](https://github.com/brave/brave-browser/issues/3339))
 - Added new proxy endpoint for Safe Browsing. ([#4328](https://github.com/brave/brave-browser/issues/4328))
 - Added switch under brave://settings for IPFS companion extension. ([#3918](https://github.com/brave/brave-browser/issues/3918))
 - Added notification for monthly tip contribution. ([#3637](https://github.com/brave/brave-browser/issues/3637))
 - Added horizontal scrolling under Brave Shields on read-only detailed views. ([#1892](https://github.com/brave/brave-browser/issues/1892))
 - Added regional filters in brave://adblock. ([#1931](https://github.com/brave/brave-browser/issues/1931))
 - Added custom filter selection in brave://adblock. ([#403](https://github.com/brave/brave-browser/issues/403))
 - Enabled certificate revocation. ([#518](https://github.com/brave/brave-browser/issues/518))
 - Disabled Safe Browsing in Tor. ([#4335](https://github.com/brave/brave-browser/issues/4335))
 - Updated Brave Shields colors and label UI. ([#2565](https://github.com/brave/brave-browser/issues/2565))
 - Fixed theme under Brave Shields not being changed when switching themes. ([#3870](https://github.com/brave/brave-browser/issues/3870))
 - Fixed "Reset settings" feature under brave://settings. ([#2708](https://github.com/brave/brave-browser/issues/2708))
 - Fixed notifications not being dismissible under reward panel in certain cases causing performance issues. ([#4344](https://github.com/brave/brave-browser/issues/4344))
 - Fixed updating from older versions of Brave fails to enable Brave Ads. ([#4224](https://github.com/brave/brave-browser/issues/4224))
 - Fixed "Brave Ads has arrived!" notification not being displayed when updating on Linux. ([#4202](https://github.com/brave/brave-browser/issues/4202))
 - Fixed blank drop down menu under Brave Shields in certain cases. ([#2488](https://github.com/brave/brave-browser/issues/2488))
 - Fixed not being able to enable Brave Rewards in certain cases. ([#3851](https://github.com/brave/brave-browser/issues/3851))
 - Fixed incorrect attention percentage being displayed under auto-contribution table in certain cases. ([#3668](https://github.com/brave/brave-browser/issues/3668))
 - Fixed attention data for publishers not being removed when removing publishers from auto-contribution table. ([#3459](https://github.com/brave/brave-browser/issues/3459))
 - Fixed several resizing issues by making rewards panel height dynamic based on content. ([#2874](https://github.com/brave/brave-browser/issues/2874))
 - Fixed IPFS companion options page not being displayed. ([#4218](https://github.com/brave/brave-browser/issues/4218))
 - Fixed "This is a secondary installation of Brave" error when attempting to set Brave as default. ([#3817](https://github.com/brave/brave-browser/issues/3817))
 - Fixed autofill popup for credentials unexpectedly being displayed in odd locations upon page load. ([#1713](https://github.com/brave/brave-browser/issues/1713))
 - Fixed brave://crash not crashing brave:// tabs. ([#4111](https://github.com/brave/brave-browser/issues/4111))
 - Fixed visiting http://www.bbcnews.com and several other websites triggering warning due to the lookalike url navigation feature. ([#4304](https://github.com/brave/brave-browser/issues/4304))
 - Fixed https://www.huffpost.com not loading due to default Brave Shields settings. ([#4149](https://github.com/brave/brave-browser/issues/4149))
 - Limited JavaScript set cookie lifetime to seven days. ([#3443](https://github.com/brave/brave-browser/issues/3443))

## [0.63.55](https://github.com/brave/brave-browser/releases/tag/v0.63.55)

 - Fixed display of Ad Rewards earnings in settings panel. ([#4008](https://github.com/brave/brave-browser/issues/4008))
 - Removed expiration date from the rewards UI for grants received from ads. ([#4169](https://github.com/brave/brave-browser/issues/4169)) 
 - Upgraded Chromium to 74.0.3729.131. ([#4278](https://github.com/brave/brave-browser/issues/4278))

## [0.63.48](https://github.com/brave/brave-browser/releases/tag/v0.63.48)

 - Added the ability to opt-in to user private Brave Ads. ([#4209](https://github.com/brave/brave-browser/issues/4209))
 - Added ability to clear browsing data when exiting Brave. ([#492](https://github.com/brave/brave-browser/issues/492))
 - Added prompt when websites request Widevine permissions. ([#1940](https://github.com/brave/brave-browser/issues/1940))
 - Added global navigation bar under brave://settings. ([#956](https://github.com/brave/brave-browser/issues/956))
 - Added brave://rewards-internals to assist with rewards support. ([#1174](https://github.com/brave/brave-browser/issues/1174))
 - Updated buttons throughout Brave to match product branding. ([#3378](https://github.com/brave/brave-browser/issues/3378))
 - Updated checkboxes throughout Brave to match Brave color palette. ([#3377](https://github.com/brave/brave-browser/issues/3377))
 - Fixed characters being removed from URL when typing into omnibox. ([#3756](https://github.com/brave/brave-browser/issues/3756))
 - Fixed intermittent hang on mobile.twitter.com when right clicking the page. ([#2410](https://github.com/brave/brave-browser/issues/2410))
 - Fixed not being able to auto-contribute even though the required BAT is available. ([#3897](https://github.com/brave/brave-browser/issues/3897))
 - Fixed auto-contribution table remains corrupted after upgrading Brave in certain cases. ([#3510](https://github.com/brave/brave-browser/issues/3510))
 - Fixed YouTube publisher information not being displayed under the rewards panel in certain cases. ([#3335](https://github.com/brave/brave-browser/issues/3335))
 - Fixed favicon for verified publishers not being displayed correctly under the rewards panel. ([#3783](https://github.com/brave/brave-browser/issues/3783))
 - Fixed special characters in YouTube channel names not being displayed correctly under the rewards panel.([#2028](https://github.com/brave/brave-browser/issues/2028))
 - Fixed attention percentage not immediately being updated under the rewards panel. ([#3497](https://github.com/brave/brave-browser/issues/3497))
 - Fixed auto-contribution table not being updated under brave://rewards in certain cases. ([#2911](https://github.com/brave/brave-browser/issues/2911))
 - Fixed not being able to exclude sites from auto-contribution table under brave://rewards. ([#2943](https://github.com/brave/brave-browser/issues/2943))
 - Fixed translations on the rewards panel for various locales. ([#3426](https://github.com/brave/brave-browser/issues/3426))
 - Fixed restored publishers being removed from auto-contribution table when brave://rewards is opened in multiple windows. ([#3264](https://github.com/brave/brave-browser/issues/3264))
 - Fixed publishers that are excluded being toggled back to included in certain cases. ([#3551](https://github.com/brave/brave-browser/issues/3551))
 - Fixed bookmarks not propagating to other devices in certain cases. ([#3777](https://github.com/brave/brave-browser/issues/3777))
 - Fixed sync process initiating before the sync chain can be fully created. ([#2687](https://github.com/brave/brave-browser/issues/2687))
 - Fixed bookmarks being synced when there's no devices associated with sync chain. ([#3509](https://github.com/brave/brave-browser/issues/3509))
 - Fixed crash when opening brave://sync in Tor window. ([#3003](https://github.com/brave/brave-browser/issues/3003))
 - Fixed crash when opening brave://sync in Guest window. ([#3522](https://github.com/brave/brave-browser/issues/3522))
 - Fixed being able to access brave://rewards and brave://sync using the settings menu under Tor window. ([#3410](https://github.com/brave/brave-browser/issues/3410))
 - Fixed brave:// pages being added into browsing history. ([#3493](https://github.com/brave/brave-browser/issues/3493))
 - Fixed not being able to install Brave under Ubuntu 19.04 "Disco Dingo". ([#4157](https://github.com/brave/brave-browser/issues/4157))
 - Fixed several UI issues on the rewards panel for Manjaro/Arch Linux distros. ([#1555](https://github.com/brave/brave-browser/issues/1555))
 - Fixed loss of "clickable area" under the New Tab Page for top site tiles. ([#3487](https://github.com/brave/brave-browser/issues/3487))
 - Fixed bookmark and pin buttons under the New Tab Page for top site tiles. ([#3347](https://github.com/brave/brave-browser/issues/3347))
 - Fixed not being able to print under wsj.com. ([#2286](https://github.com/brave/brave-browser/issues/2286)) 
 - Fixed videos not playing under videoportal.joj.sk. ([#2931](https://github.com/brave/brave-browser/issues/2931))
 - Upgraded Chromium to 74.0.3729.108. ([#4192](https://github.com/brave/brave-browser/issues/4192))

## [0.62.51](https://github.com/brave/brave-browser/releases/tag/v0.62.51)
 
 - Upgraded Chromium to 73.0.3683.103. ([#4031](https://github.com/brave/brave-browser/issues/4031))

## [0.62.50](https://github.com/brave/brave-browser/releases/tag/v0.62.50)
 
 - Added Widevine support for Linux. ([#413](https://github.com/brave/brave-browser/issues/413))
 - Added social media blocking for Google, Twitter, LinkedIn and Facebook. ([#3489](https://github.com/brave/brave-browser/issues/3489))
 - Added ability for Brave to use system theme on macOS. ([#1189](https://github.com/brave/brave-browser/issues/1189))
 - Reduced retry timer when publisher list fails to download. ([#3639](https://github.com/brave/brave-browser/issues/3639))
 - Changed auto-contribution remove icons from X to trash icons under Rewards. ([#3178](https://github.com/brave/brave-browser/issues/3178))
 - Updated the manual page under Linux. ([#392](https://github.com/brave/brave-browser/issues/392))
 - Updated resource blocking to return HTTP 200 instead of redirect. ([#2554](https://github.com/brave/brave-browser/issues/2554))
 - Fixed issue where users couldn't create Brave wallet. ([#3046](https://github.com/brave/brave-browser/issues/3046))
 - Fixed users not being able to create wallets due to "Wallet creation failed" error. ([#2997](https://github.com/brave/brave-browser/issues/2997))
 - Fixed "insufficient funds" and "unable to contribute" notifications being displayed despite having enough BAT. ([#3640](https://github.com/brave/brave-browser/issues/3640))
 - Fixed monthly tips not being displayed in summary when accessing from tip panel. ([#3177](https://github.com/brave/brave-browser/issues/3177))
 - Fixed "Try again" button not working if wallet creation fails. ([#3440](https://github.com/brave/brave-browser/issues/3440))
 - Fixed "Backup Wallet" notification not directing users to the backup page under Rewards. ([#2739](https://github.com/brave/brave-browser/issues/2739))
 - Fixed download toolbar not always respecting current theme. ([#3708](https://github.com/brave/brave-browser/issues/3708))
 - Fixed macOS system UI within Brave not matching Brave theme colour. ([#1289](https://github.com/brave/brave-browser/issues/1289))
 - Fixed sync not propagating changes to other devices in certain situations. ([#3515](https://github.com/brave/brave-browser/issues/3515))
 - Fixed bookmarks not being synced in correct order in certain situations. ([#3216](https://github.com/brave/brave-browser/issues/3216))
 - Fixed crash when trying to open brave://sync in private window. ([#2852](https://github.com/brave/brave-browser/issues/2852))
 - Fixed different behaviour when loading chrome:// vs brave:// in private windows. ([#2853](https://github.com/brave/brave-browser/issues/2853))
 - Fixed chrome:// being displayed instead of brave:// when editing the URL. ([#1616](https://github.com/brave/brave-browser/issues/1616))
 - Fixed internal brave:// pages being added into new tab page. ([#3710](https://github.com/brave/brave-browser/issues/3710))
 - Fixed http://dl.google.com/linux/chrome/deb/ automatically being added to sources.list on Linux. ([#1084](https://github.com/brave/brave-browser/issues/1084))
 - Fixed not being enable to disable Brave Shield when URL includes a port number. ([#1896](https://github.com/brave/brave-browser/issues/1896))

## [0.61.52](https://github.com/brave/brave-browser/releases/tag/v0.61.52)
 
 - Upgraded Chromium to 73.0.3683.86. ([#3813](https://github.com/brave/brave-browser/issues/3813))

## [0.61.51](https://github.com/brave/brave-browser/releases/tag/v0.61.51)
 
 - Added new setting that allows Brave Rewards icon in the URL to be hidden if Rewards is inactive. ([#2975](https://github.com/brave/brave-browser/issues/2975))
 - Added new confirmation banner after first establishing a monthly tip that indicates amount and date of first tip. ([#3023](https://github.com/brave/brave-browser/issues/3023))
 - Added support for specifying custom enable/disable feature switches when launching Brave using terminal/command line interface. ([#3209](https://github.com/brave/brave-browser/issues/3209))
 - Updated design for Rewards onboarding when enabling Rewards for the first time. ([#3123](https://github.com/brave/brave-browser/issues/3123))
 - Improved user interface performance for Rewards when reconciliation (tipping/auto-contribution) is in progress. ([#3393](https://github.com/brave/brave-browser/issues/3393))
 - Improved tab separator thickness. ([#3081](https://github.com/brave/brave-browser/issues/3081))
 - Fixed two-factor authentication using Yubikey not working with Brave. ([#3558](https://github.com/brave/brave-browser/issues/3558))
 - Fixed Tor .onion domain leaks (Windows only). ([#3249](https://github.com/brave/brave-browser/issues/3249))
 - Fixed instances of Tor not working after a clean install. ([#3058](https://github.com/brave/brave-browser/issues/3058))
 - Fixed instances of Tor not being used while using Tor. ([#3349](https://github.com/brave/brave-browser/issues/3349))
 - Fixed "Brave is out of date" dialog using incorrect URL. ([#2942](https://github.com/brave/brave-browser/issues/2942))
 - Fixed incorrect attention percentage being displayed in the auto-contribution table when excluding websites. ([#3341](https://github.com/brave/brave-browser/issues/3341))
 - Fixed YouTube publishers with custom URLs not being displayed correctly under rewards panel. ([#1886](https://github.com/brave/brave-browser/issues/1886))
 - Fixed "Minimum visits for publisher relevancy" under Rewards setting not being respected. ([#2110](https://github.com/brave/brave-browser/issues/2110))
 - Fixed auto-contribute table not being visually updated after reactivating Rewards. ([#2892](https://github.com/brave/brave-browser/issues/2892))
 - Fixed incorrect attention value in auto-contribute table when "Allow contribution to non-verified sites" is changed under Rewards setting. ([#3015](https://github.com/brave/brave-browser/issues/3015))
 - Fixed rewards panel showing "Include in Auto-Contribute" as enabled when auto-contribution has been disabled globally. ([#3103](https://github.com/brave/brave-browser/issues/3103))
 - Fixed several issues when using two Rewards banners at the same time. ([#3125](https://github.com/brave/brave-browser/issues/3125))
 - Fixed zombie devices being left behind after sync chain is deleted. ([#3225](https://github.com/brave/brave-browser/issues/3225))
 - Fixed media publishers being displayed as YouTube if you have visited the publisher in a previous contribution cycle. ([#3244](https://github.com/brave/brave-browser/issues/3244))
 - Fixed "No internet connection" dialog appearing while syncing even though there is a connection. ([#3278](https://github.com/brave/brave-browser/issues/3278))
 - Fixed publisher verification inconsistencies between YouTube channel page and on video page. ([#3312](https://github.com/brave/brave-browser/issues/3312))
 - Fixed removal notification not being dismissed automatically when removing top sites from new tab page. ([#2772](https://github.com/brave/brave-browser/issues/2772))
 - Fixed opening new tabs flashing white when using the dark theme. ([#3362](https://github.com/brave/brave-browser/issues/3362))
 - Fixed chrome://sync autocompletes to chrome://sync-internals. ([#2603](https://github.com/brave/brave-browser/issues/2603))
 - Fixed videos not playing under cbsnews.com. ([#3562](https://github.com/brave/brave-browser/issues/3562))
 - Upgraded Chromium to 73.0.3683.75. ([#3669](https://github.com/brave/brave-browser/issues/3669))

## [0.60.48](https://github.com/brave/brave-browser/releases/tag/v0.60.48)
 
 - Upgraded Chromium to 72.0.3626.121. ([#3546](https://github.com/brave/brave-browser/issues/3546))

## [0.60.47](https://github.com/brave/brave-browser/releases/tag/v0.60.47)
 
 - Upgraded Chromium to 72.0.3626.119. ([#3447](https://github.com/brave/brave-browser/issues/3447))

## [0.60.45](https://github.com/brave/brave-browser/releases/tag/v0.60.45)
 
 - Added ability to tip Twitch publishers. ([#1814](https://github.com/brave/brave-browser/issues/1814))
 - Added backup wallet notification under reward panel that notifies users who have not backed up their wallet. ([#1164](https://github.com/brave/brave-browser/issues/1164))
 - Added notification under reward panel that appears three days before contribution if wallet has insufficient BAT. ([#1479](https://github.com/brave/brave-browser/issues/1479))
 - Added recurring date within the tip table under Brave Rewards. ([#1834](https://github.com/brave/brave-browser/issues/1834))
 - Changed rewards publisher list being fetched every 48 hours to 24 hours. ([#3171](https://github.com/brave/brave-browser/issues/3171))
 - Updated default search engine list. ([#3316](https://github.com/brave/brave-browser/issues/3316))
 - Updated new tab page background images and refined design. ([#2504](https://github.com/brave/brave-browser/issues/2504))
 - Updated icons under new tab page. ([#1593](https://github.com/brave/brave-browser/issues/1593))
 - Fixed summary under rewards panel being cleared when restarting Brave. ([#3055](https://github.com/brave/brave-browser/issues/3055))
 - Fixed insufficient funds notification being displayed when wallet has more than enough BAT. ([#3212](https://github.com/brave/brave-browser/issues/3212))
 - Fixed being able to tip even though Brave Rewards is disabled. ([#2214](https://github.com/brave/brave-browser/issues/2214))
 - Fixed auto-contribution table not working if "Minimum page time before logging visit" is set to one minute. ([#3320](https://github.com/brave/brave-browser/issues/3320))
 - Fixed HTTPS Everywhere not working correctly on some websites. ([#1535](https://github.com/brave/brave-browser/issues/1535))
 - Fixed public content settings not being inherited by private window. ([#1373](https://github.com/brave/brave-browser/issues/1373))
 - Fixed sizing of several action icons that appear in the URL bar. ([#2295](https://github.com/brave/brave-browser/issues/2295))
 - Fixed tipping option in certain cases not being displayed under rewards panel. ([#2089](https://github.com/brave/brave-browser/issues/2089))
 - Fixed Twitch icons under rewards panel not being displayed in certain cases. ([#1521](https://github.com/brave/brave-browser/issues/1521))
 - Fixed whitespace at the beginning or end of the recovery key prevents successful wallet recovery. ([#2665](https://github.com/brave/brave-browser/issues/2665))
 - Fixed being able to tip YouTube publishers in certain cases even though "Allow contributions to videos" is disabled. ([#2463](https://github.com/brave/brave-browser/issues/2463))
 - Fixed URL and icons under reward panel mismatching in some cases. ([#2073](https://github.com/brave/brave-browser/issues/2073))
 - Fixed "add funds" link not working under rewards panel when wallet has insufficient BAT for tip. ([#2628](https://github.com/brave/brave-browser/issues/2628))
 - Fixed 2FA with Google Accounts when Brave Shields are enabled. ([#1356](https://github.com/brave/brave-browser/issues/1356))
 - Fixed publisher "Thank you" banner displaying incorrect letter after tipping. ([#2718](https://github.com/brave/brave-browser/issues/2718))
 - Fixed publisher "Thank you" banner showing generic favicon instead of custom publisher image. ([#2668](https://github.com/brave/brave-browser/issues/2668))
 - Fixed deleted publishers not always being restored when using "Restore All" under auto-contribution table. ([#2551](https://github.com/brave/brave-browser/issues/2551))
 - Fixed notification under the rewards panel being displayed when rewards is disabled. ([#2957](https://github.com/brave/brave-browser/issues/2957))
 - Fixed crash reporting under Windows 7. ([#1188](https://github.com/brave/brave-browser/issues/1188))
 - Fixed crash reporting under Linux. ([#1251](https://github.com/brave/brave-browser/issues/1251))
 - Fixed WebTorrent becoming unresponsive when resizing window. ([#3034](https://github.com/brave/brave-browser/issues/3034))
 - Fixed auto-play issues on rainwa.com and cheddar.com. ([#2522](https://github.com/brave/brave-browser/issues/2522))
 - Fixed videos not working under sportsnet.ca. ([#2843](https://github.com/brave/brave-browser/issues/2843))
 - Fixed stats on new tab page overlapping when resizing window. ([#341](https://github.com/brave/brave-browser/issues/341))
 - Fixed display issues when hovering over icons on new tab page. ([#494](https://github.com/brave/brave-browser/issues/494))
 - Upgraded Chromium to 72.0.3626.109. ([#3358](https://github.com/brave/brave-browser/issues/3358))

## [0.59.35](https://github.com/brave/brave-browser/releases/tag/v0.59.35)
 
 - Fixed issue with sync library. ([#3207](https://github.com/brave/brave-browser/issues/3207))

## [0.59.34](https://github.com/brave/brave-browser/releases/tag/v0.59.34)
 
 - Added Sync. ([#3180](https://github.com/brave/brave-browser/issues/3180))
 - Added ability to claim BAT grants using the reward panel. ([#1783](https://github.com/brave/brave-browser/issues/1783))
 - Added support for custom tip amounts for publishers. ([#2645](https://github.com/brave/brave-browser/issues/2645))
 - Added ability to enable and disable WebTorrent via brave://settings. ([#897](https://github.com/brave/brave-browser/issues/897))
 - Added request confirmation before opening external applications. ([#542](https://github.com/brave/brave-browser/issues/542))
 - Added dark theme support for Developer Tools. ([#784](https://github.com/brave/brave-browser/issues/784))
 - Improved the Brave welcome experience. ([#1847](https://github.com/brave/brave-browser/issues/1847))
 - Enabled viz service display compositor. ([#3105](https://github.com/brave/brave-browser/issues/3105))
 - Reduced user fingerprint by always returning constant values for navigator.mimeTypes and navigator.plugins. ([#1549](https://github.com/brave/brave-browser/issues/1549))
 - Replaced several icons under Brave Rewards with new icons. ([#1825](https://github.com/brave/brave-browser/issues/1825))
 - Fixed auto-contribution table being corrupted when changing "Minimum page time before logging a visit" via brave://rewards. ([#3134](https://github.com/brave/brave-browser/issues/3134))
 - Fixed publishers being removed from the auto-contribution table when "Minimum page time before logging a visit" is changed and Brave is upgraded or restarted. ([#3162](https://github.com/brave/brave-browser/issues/3162))
 - Fixed reward panel not always displaying Welcome screen on first click which caused issues creating wallets. ([#2962](https://github.com/brave/brave-browser/issues/2962))
 - Fixed several instances of incorrect crypto addresses being displayed in Brave Rewards. ([#2172](https://github.com/brave/brave-browser/issues/2172))
 - Fixed weight for each publisher within auto-contribution not being calculated correctly. ([#3163](https://github.com/brave/brave-browser/issues/3163))
 - Fixed Widevine notifications not appearing under YouTube and Amazon Prime when viewing premium content and Widevine is not installed. ([#1985](https://github.com/brave/brave-browser/issues/1985))
 - Fixed PDFs being opened in Brave even though "Download PDF files instead of automatically opening them in Brave" has been enabled in brave://settings. ([#1531](https://github.com/brave/brave-browser/issues/1531))
 - Fixed disabling auto-contribution also disabled YouTube tipping. ([#2084](https://github.com/brave/brave-browser/issues/2084))
 - Fixed notifications under Brave panel not being dismissible in certain instances. ([#2883](https://github.com/brave/brave-browser/issues/2883))
 - Fixed several instances of rewards panel not displaying YouTube publishers due to different URLs. ([#2820](https://github.com/brave/brave-browser/issues/2820))
 - Fixed pending contributions to unverified publishers not being dynamically updated under Brave Rewards. ([#2890](https://github.com/brave/brave-browser/issues/2890))
 - Fixed Brave Rewards summary sometimes displaying incorrect tip amounts. ([#2332](https://github.com/brave/brave-browser/issues/2332))
 - Fixed non-verified publishers not being displayed in Brave panel when unchecking "Allow contributions to non-verified sites" in brave://rewards. ([#2653](https://github.com/brave/brave-browser/issues/2653))
 - Fixed "Next Contribution Date" under Brave Rewards displaying incorrect dates in some instances. ([#2206](https://github.com/brave/brave-browser/issues/2206))
 - Fixed non-verified sites being added into auto-contribution table when "Allow contributions to non-verified sites" has been disabled. ([#2111](https://github.com/brave/brave-browser/issues/2111))
 - Fixed "Send My Tip" button under Brave panel not displaying cursor. ([#2744](https://github.com/brave/brave-browser/issues/2744))
 - Fixed specific headers for promotional campaigns not being used when Brave first starts up. ([#3143](https://github.com/brave/brave-browser/issues/3143))
 - Fixed not being able to make Brave the default browser under Linux. ([#1274](https://github.com/brave/brave-browser/issues/1274))
 - Fixed favicon not appearing on several custom brave:// pages. ([#1466](https://github.com/brave/brave-browser/issues/1466))
 - Fixed Brave Shields blocking images when device language is set to Japanese. ([#2482](https://github.com/brave/brave-browser/issues/2482))
 - Fixed several strings under the hamburger menu not being translated. ([#2831](https://github.com/brave/brave-browser/issues/2831))
 - Fixed several icons under the toolbar that appeared too thick when not using retina screens. ([#2327](https://github.com/brave/brave-browser/issues/2327))
 - Upgraded Tor to 0.3.4.9. ([#1974](https://github.com/brave/brave-browser/issues/1974))
 - Upgraded Chromium to 72.0.3626.81. ([#3146](https://github.com/brave/brave-browser/issues/3146))

## [0.58.21](https://github.com/brave/brave-browser/releases/tag/v0.58.21)
 
 - Added new contribution flow for unverified publishers. ([#2836](https://github.com/brave/brave-browser/issues/2836))
 - Removed icon fetching for unverified media publishers. ([#2717](https://github.com/brave/brave-browser/issues/2717))
 - Fixed several CORS issues due to Brave Shields. ([#2252](https://github.com/brave/brave-browser/issues/2252))
 - Fixed JavaScript being able to load Brave schemes. ([#2861](https://github.com/brave/brave-browser/issues/2861))
 - Fixed not being able to exclude websites from the auto-contribute table under Rewards. ([#1693](https://github.com/brave/brave-browser/issues/1693))
 - Fixed auto-contribution table not being updated correctly in certain situations. ([#2882](https://github.com/brave/brave-browser/issues/2882))
 - Fixed auto-contribution still occurring when Rewards is disabled or the auto-contribution toggle is toggled off within Rewards. ([#2804](https://github.com/brave/brave-browser/issues/2804))
 - Fixed recurring tipping still occurring when Rewards is disabled. ([#2815](https://github.com/brave/brave-browser/issues/2815))
 - Fixed not being able to play media on Reddit. ([#1999](https://github.com/brave/brave-browser/issues/1999))
 - Fixed images failing to upload on GitHub. ([#2034](https://github.com/brave/brave-browser/issues/2034))
 - Fixed not being able to login into https://riot.im. ([#2521](https://github.com/brave/brave-browser/issues/2521))
 - Fixed videos failing to load on https://d.tube. ([#1581](https://github.com/brave/brave-browser/issues/1581))
 - Fixed not being able to login into https://www.skill-capped.com. ([#2411](https://github.com/brave/brave-browser/issues/2411))
 - Fixed not being able to search on namecheap.com. ([#2341](https://github.com/brave/brave-browser/issues/2341))
 - Fixed behance.net not loading in Brave. ([#2864](https://github.com/brave/brave-browser/issues/2864))
 - Fixed "Save Link As..." being disabled under the right click context menu when selecting "brave://sync" in settings. ([#2849](https://github.com/brave/brave-browser/issues/2849))

## [0.58.18](https://github.com/brave/brave-browser/releases/tag/v0.58.18)
 
 - Added text snippets under the tip panel and tip banner when a publisher hasn't been verified. ([#2697](https://github.com/brave/brave-browser/issues/2697))
 - Removed all images for unverified publishers on Brave Rewards. ([#2696](https://github.com/brave/brave-browser/issues/2696))
 - Removed YouTube favicons for unverified publishers in tip table under Brave Rewards. ([#2715](https://github.com/brave/brave-browser/issues/2715))

## [0.58.16](https://github.com/brave/brave-browser/releases/tag/v0.58.16)

 - Added support for custom publisher branded Reward banners. ([#1923](https://github.com/brave/brave-browser/issues/1923))
 - Added the ability to import search settings from muon. ([#2415](https://github.com/brave/brave-browser/issues/2415))
 - Added notification under rewards panel that only appears once if user hasn't enabled Brave Rewards. ([#1439](https://github.com/brave/brave-browser/issues/1439))
 - Added the ability to restore another wallet if the current wallet has been corrupted or is missing data. ([#2183](https://github.com/brave/brave-browser/issues/2183))
 - Added Copy / Print / Save as File actions under the "Backup your wallet" modal window in Brave Rewards. ([#929](https://github.com/brave/brave-browser/issues/929))
 - Added a deep link for "Add Funds" under the rewards panel. ([#1480](https://github.com/brave/brave-browser/issues/1480))
 - Added a relaunch dialog for macOS when updating via the hamburger menu. ([#2477](https://github.com/brave/brave-browser/issues/2477))
 - Added timeout to the "Thank You" banner so it's dismissed automatically after sending a tip. ([#1742](https://github.com/brave/brave-browser/issues/1742))
 - Added more information in "Add Funds" under Brave Rewards to make the experience more intuitive. ([#1935](https://github.com/brave/brave-browser/issues/1935))
 - Removed the reload button under the rewards panel. ([#1598](https://github.com/brave/brave-browser/issues/1598))
 - Fixed extensions not being able to override the new tab page. ([#993](https://github.com/brave/brave-browser/issues/993))
 - Fixed several crashes when updating to a new version on macOS. ([#1745](https://github.com/brave/brave-browser/issues/1745))
 - Fixed Brave not relaunching on macOS after updating to a new version. ([#977](https://github.com/brave/brave-browser/issues/977))
 - Fixed crash when opening brave://rewards in certain situations. ([#2375](https://github.com/brave/brave-browser/issues/2375))
 - Fixed PDFs not loading on certain websites when they are behind basic authentication. ([#1788](https://github.com/brave/brave-browser/issues/1788))
 - Fixed import failing when denying Brave keychain access. ([#2513](https://github.com/brave/brave-browser/issues/2513))
 - Fixed import failing when bookmark from muon fails to import. ([#2517](https://github.com/brave/brave-browser/issues/2517))
 - Fixed import failing when Brave Payments (muon) fails to import. ([#2421](https://github.com/brave/brave-browser/issues/2421))
 - Fixed import failing / hanging when Brave is already opened. ([#2503](https://github.com/brave/brave-browser/issues/2503))
 - Fixed tips not being shown in summary table under Brave Rewards when Brave Payments (muon) data imported. ([#2368](https://github.com/brave/brave-browser/issues/2368))
 - Fixed auto-contribute table under Brave Rewards clearing at the beginning of the month. ([#2333](https://github.com/brave/brave-browser/issues/2333))
 - Fixed Reward summary table not being cleared when restoring another wallet. ([#1559](https://github.com/brave/brave-browser/issues/1559))
 - Fixed stats under the new tab page being cleared when navigating back to the new tab page using the back button. ([#307](https://github.com/brave/brave-browser/issues/307))
 - Fixed DuckDuckGo being reset when using the navigation back button when using private windows. ([#1490](https://github.com/brave/brave-browser/issues/1490))
 - Fixed wrong search engine being used in private windows when searching using the context menu. ([#1037](https://github.com/brave/brave-browser/issues/1037))
 - Fixed wrong search engine being used in Tor windows when searching using the context menu. ([#1758](https://github.com/brave/brave-browser/issues/1758))
 - Fixed stats count incrementally increasing under new tab page on certain websites. ([#1311](https://github.com/brave/brave-browser/issues/1311))
 - Fixed pasting magnet links into the URL initiating search instead of loading WebTorrent. ([#1435](https://github.com/brave/brave-browser/issues/1435))
 - Fixed torrent URLs being handled by Brave only when the WebTorrent extension is enabled. ([#2043](https://github.com/brave/brave-browser/issues/2043))
 - Fixed removed publishers not always being restored in Brave Rewards when using the "Restore All" feature. ([#1441](https://github.com/brave/brave-browser/issues/1441))
 - Fixed tooltip overlapping and preventing access to the exclude button under Brave Rewards. ([#1850](https://github.com/brave/brave-browser/issues/1850))
 - Fixed double clicking on "X" to exclude publisher in the auto-contribute table incrementing total by two instead of one. ([#1873](https://github.com/brave/brave-browser/issues/1873))
 - Fixed not being able to restore excluded publishers into the auto-contribution table in certain situations. ([#1883](https://github.com/brave/brave-browser/issues/1883))
 - Fixed tips panel under Brave Rewards not displaying "on YouTube" text next to YouTube publishers. ([#1976](https://github.com/brave/brave-browser/issues/1976))
 - Fixed "Sadly, no tokens yet" message appearing under the Rewards Summary table when importing Payments from Brave (muon) with a non-zero balance. ([#2379](https://github.com/brave/brave-browser/issues/2379))
 - Fixed the formatting of the clock under the new tab page so AM / PM are displayed correctly. ([#2439](https://github.com/brave/brave-browser/issues/2439))
 - Fixed the "X" button under the Rewards banner to make it more visible. ([#2614](https://github.com/brave/brave-browser/issues/2614))
 - Upgraded Chromium to 71.0.3578.98. ([#2556](https://github.com/brave/brave-browser/issues/2556))

## [0.57.18](https://github.com/brave/brave-browser/releases/tag/v0.57.18)

 - Updated Brave (Muon) import: you can now import Brave Payments, Windows and Tabs, and data related to the referral program. ([#2402](https://github.com/brave/brave-browser/issues/2402))
 - Added notifications when contributions or donations fail. ([#1483](https://github.com/brave/brave-browser/issues/1483))
 - Fixed memory leak in Brave Rewards. ([#2213](https://github.com/brave/brave-browser/issues/2213))
 - Fixed certain PDFs failing to open in Brave. ([#1033](https://github.com/brave/brave-browser/issues/1033))
 - Fixed certain extensions breaking when using Brave's default shields settings. ([#1380](https://github.com/brave/brave-browser/issues/1380))
 - Fixed stub installers failing to download Brave under Windows 7. ([#2129](https://github.com/brave/brave-browser/issues/2129))
 - Fixed hard refresh not fetching new Tor identities. ([#1137](https://github.com/brave/brave-browser/issues/1137))
 - Fixed third party cookies being blocked even if per site shield is set to allow all cookies. ([#2095](https://github.com/brave/brave-browser/issues/2095))
 - Fixed not being able to access premium Dow Jones content until restarting after claiming promotion. ([#2020](https://github.com/brave/brave-browser/issues/2020))
 - Fixed not being able to login into Pocket using Google accounts. ([#2164](https://github.com/brave/brave-browser/issues/2164))
 - Fixed not being able to close Guest/Tor windows using Brave's action buttons on Linux. ([#1643](https://github.com/brave/brave-browser/issues/1643))
 - Fixed several Brave Rewards notifications. ([#2114](https://github.com/brave/brave-browser/issues/2114))
 - Fixed opening Tor windows causing Brave to become unresponsive on Linux. ([#1791](https://github.com/brave/brave-browser/issues/1791))
 - Fixed size of profile icon next to hamburger menu. ([#1856](https://github.com/brave/brave-browser/issues/1856))
 - Fixed media publisher name and favicon in site banner not appearing correctly in certain cases. ([#1924](https://github.com/brave/brave-browser/issues/1924))
 - Fixed shield block count overlapping text when going beyond three digits. ([#1951](https://github.com/brave/brave-browser/issues/1951))
 - Fixed shields being expandable only when there is blocked items. ([#1957](https://github.com/brave/brave-browser/issues/1957))
 - Added shields deep link to brave://settings/shields. ([#1959](https://github.com/brave/brave-browser/issues/1959))
 - Fixed localization for various strings and web-ui pages. ([#2035](https://github.com/brave/brave-browser/issues/2035))
 - Fixed custom amounts for Brave Rewards not appearing in drop down. ([#2152](https://github.com/brave/brave-browser/issues/2152))
 - Created and automatically publish silent installers for Windows on GitHub. ([#2210](https://github.com/brave/brave-browser/issues/2210))
 - Updated translations for various strings. ([#2254](https://github.com/brave/brave-browser/issues/2254))
 - Upgraded Chromium to 71.0.3578.80. ([#2352](https://github.com/brave/brave-browser/issues/2352))

## [0.56.15](https://github.com/brave/brave-browser/releases/tag/v0.56.15)

- Upgraded to Chromium 70.0.3538.110. ([#2200](https://github.com/brave/brave-browser/issues/2200))

## [0.56.14](https://github.com/brave/brave-browser/releases/tag/v0.56.14)

- Upgraded to Chromium 70.0.3538.102. ([#2099](https://github.com/brave/brave-browser/issues/2099))

## [0.56.12](https://github.com/brave/brave-browser/releases/tag/v0.56.12)

- Updated the Brave shields panel with a new design. ([#1339](https://github.com/brave/brave-browser/issues/1339))
- Added support for direct YouTube donations using the rewards panel. ([#1282](https://github.com/brave/brave-browser/issues/1282))
- Added global Brave shield settings into preferences. ([#1288](https://github.com/brave/brave-browser/issues/1288))
- Added exclude / include option to the rewards panel. ([#1283](https://github.com/brave/brave-browser/issues/1283))
- Added "Creating Wallet" message when enabling Rewards for the first time using the Rewards panel.([#1502](https://github.com/brave/brave-browser/issues/1502))
- Added search engine shortcut keys. ([#731](https://github.com/brave/brave-browser/issues/731))
- Fixed Hulu not playing in Brave. ([#1242](https://github.com/brave/brave-browser/issues/1242))
- Fixed PDFs protected by cookie based login not loading. ([#1287](https://github.com/brave/brave-browser/issues/1287))
- Fixed scripts not being blocked when disabling / re-enabling Brave shields. ([#1991](https://github.com/brave/brave-browser/issues/1991))
- Fixed favicons not being displayed for media publisher in the rewards panel. ([#1887](https://github.com/brave/brave-browser/issues/1887))
- Fixed contrast so text under brave://rewards is more visible. ([#1824](https://github.com/brave/brave-browser/issues/1824))
- Fixed several issues with the Dow Jones promotion ([#287](https://github.com/brave/brave-browser/issues/287))
- Fixed exclude / include not working when the publisher is not listed in the auto-contribution table. ([#1797](https://github.com/brave/brave-browser/issues/1797))
- Fixed websites not being added into the auto-contribution table after contribution has been made. ([#1796](https://github.com/brave/brave-browser/issues/1796))
- Fixed verified icon not being displayed for verified YouTube channels.([#1795](https://github.com/brave/brave-browser/issues/1795))
- Fixed grant notifications being displayed even though there's no grants available. ([#1793](https://github.com/brave/brave-browser/issues/1793))
- Fixed favicons not loading correctly when enabling Rewards using the rewards panel. ([#1792](https://github.com/brave/brave-browser/issues/1792))
- Fixed publisher information not appearing under the rewards panel after restarting Brave. ([#1777](https://github.com/brave/brave-browser/issues/1777))
- Fixed onboarding links not being opened in new tabs. ([#1739](https://github.com/brave/brave-browser/issues/1739))
- Fixed Flash not properly blocking after clearing browser data. ([#1727](https://github.com/brave/brave-browser/issues/1727))
- Fixed websites not being added to the auto-contribute table if Rewards is enabled using rewards Panel. ([#1719](https://github.com/brave/brave-browser/issues/1719))
- Fixed "learn more" link for WebRTC under preferences. ([#1690](https://github.com/brave/brave-browser/issues/1690))
- Fixed explanatory text in private window not displaying the correct macOS keyboard shortcuts for Tor windows. ([#1688](https://github.com/brave/brave-browser/issues/1688))
- Fixed Qwant in private windows and Tor windows for certain regions. ([#1666](https://github.com/brave/brave-browser/issues/1666))
- Fixed incorrect publisher being displayed under the rewards panel on YouTube. ([#1660](https://github.com/brave/brave-browser/issues/1660))
- Fixed incorrect attention values for websites visited after auto-contribution. ([#1656](https://github.com/brave/brave-browser/issues/1656))
- Fixed auto-contribute entries sometimes containing "on YouTube" text twice. ([#1565](https://github.com/brave/brave-browser/issues/1565))
- Fixed several alignment issues under the Rewards page when minimizing the window. ([#1556](https://github.com/brave/brave-browser/issues/1556))
- Fixed deleted publishers being re-added into the auto-contribution table when they are revisited. ([#1440](https://github.com/brave/brave-browser/issues/1440))
- Fixed auto-contribution values not recalculating after removing entries from the auto-contribution table. ([#1410](https://github.com/brave/brave-browser/issues/1410))
- Fixed WebTorrent sometimes going blank when switching tabs/windows. ([#1400](https://github.com/brave/brave-browser/issues/1400))
- Fixed torrent files being downloaded twice when clicking on "Save Torrent File". ([#1399](https://github.com/brave/brave-browser/issues/1399))
- Fixed Brave shields not working after re-enabling in private browsing mode. ([#1198](https://github.com/brave/brave-browser/issues/1198))
